packagetypemessage
*0adWDependency icu included but already satisfied
*0adWDependency included and not needed ('0ad-data')
*0adWDependency included and not needed ('binutils')
*0adWDependency included and not needed ('glu')
*0adWDependency libgl included but already satisfied
*0adWDependency libogg included but already satisfied
*0adWDependency libpng included but already satisfied
*0adWDependency libxml2 included but already satisfied
*0adWDependency zlib included but already satisfied
*0adWReferenced library 'libmozjs38-ps-release.so' is an uninstalled dependency
*0adWReferenced library 'libnvcore.so' is an uninstalled dependency
*0adWReferenced library 'libnvimage.so' is an uninstalled dependency
*0adWReferenced library 'libnvmath.so' is an uninstalled dependency
*0adWReferenced library 'libnvtt.so' is an uninstalled dependency
*ackWDependency included and not needed ('perl-file-next')
*ackWDirectory (usr/lib/perl5/5.26/core_perl) is empty
*ackWDirectory (usr/lib/perl5/5.26/vendor_perl/auto/ack) is empty
*acpi_callWDependency included and not needed ('linux')
*acpi_callWNo ELF files and not an "any" package
*acpi_call-dkmsWDependency included and not needed ('dkms')
*acpi_call-dkmsWFile (usr/src/) exists in a non-standard directory.
*acpi_call-dkmsWFile (usr/src/acpi_call-1.1.0/) exists in a non-standard directory.
*acpi_call-dkmsWFile (usr/src/acpi_call-1.1.0/Makefile) exists in a non-standard directory.
*acpi_call-dkmsWFile (usr/src/acpi_call-1.1.0/acpi_call.c) exists in a non-standard directory.
*acpi_call-dkmsWFile (usr/src/acpi_call-1.1.0/dkms.conf) exists in a non-standard directory.
*acpi_call-dkmsWNo ELF files and not an "any" package
*acpi_call-ltsWDependency included and not needed ('linux-lts')
*acpi_call-ltsWNo ELF files and not an "any" package
*activity-log-managerWDependency gtk3 included but already satisfied
*activity-log-managerWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/activity-log-manager')
*aegisubWDependency alsa-lib included but already satisfied
*aegisubWDependency fontconfig included but already satisfied
*aegisubWDependency gcc-libs included but already satisfied
*aegisubWDependency glibc included but already satisfied
*aegisubWDependency icu included but already satisfied
*aegisubWDependency zlib included but already satisfied
*agdaWDependency ghc-libs included but already satisfied
*agdaWDependency haskell-edisonapi included but already satisfied
*agdaWDependency haskell-hashable included but already satisfied
*agdaWDependency haskell-mtl included but already satisfied
*agdaWDependency haskell-stm included but already satisfied
*agdaWDependency haskell-text included but already satisfied
*agdaWDirectory (usr/share/doc/agda) is empty
*agdaWReferenced library 'libHSarray-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSbinary-0.8.5.1-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSdeepseq-1.4.3.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSghc-boot-th-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHShaskeline-0.7.4.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSpretty-1.1.3.3-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSrts-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSterminfo-0.4.1.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*agdaWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/array-0.5.2.0/libHSarray-0.5.2.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/array-0.5.2.0/libHSarray-0.5.2.0-ghc8.2.2.so' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/binary-0.8.5.1/libHSbinary-0.8.5.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/bytestring-0.10.8.2/libHSbytestring-0.10.8.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/bytestring-0.10.8.2/libHSbytestring-0.10.8.2-ghc8.2.2.so' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/containers-0.5.10.2/libHScontainers-0.5.10.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/directory-1.3.0.2/libHSdirectory-1.3.0.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/filepath-1.4.1.2/libHSfilepath-1.4.1.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/haskeline-0.7.4.0/libHShaskeline-0.7.4.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/integer-gmp-1.0.1.0/libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/integer-gmp-1.0.1.0/libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/pretty-1.1.3.3/libHSpretty-1.1.3.3-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/process-1.6.1.0/libHSprocess-1.6.1.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/template-haskell-2.12.0.0/libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/terminfo-0.4.1.0/libHSterminfo-0.4.1.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/terminfo-0.4.1.0/libHSterminfo-0.4.1.0-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/time-1.8.0.2/libHStime-1.8.0.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/time-1.8.0.2/libHStime-1.8.0.2-ghc8.2.2.so' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/transformers-0.5.2.0/libHStransformers-0.5.2.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/ghc-8.2.2/unix-2.7.2.2/libHSunix-2.7.2.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSEdisonAPI-1.3.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSEdisonAPI-1.3.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSEdisonCore-1.3.1.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSQuickCheck-2.10.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSQuickCheck-2.10.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSSTMonadTrans-0.4.3-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSasync-2.1.1.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSbase-compat-0.9.3-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSbase-compat-0.9.3-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSblaze-builder-0.4.0.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSblaze-builder-0.4.0.2-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSblaze-html-0.9.0.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSblaze-markup-0.8.2.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSboxes-0.1.4-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSdata-hash-0.2.0.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSedit-distance-0.2.2.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSequivalence-0.3.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSgeniplate-mirror-0.7.5-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSgitrev-1.3.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSgitrev-1.3.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHShashable-1.2.6.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHShashtables-1.2.2.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSieee754-0.8.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSmonadplus-1.4.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSmonadplus-1.4.2-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSmtl-2.2.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSmurmur-hash-0.1.0.9-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSnetwork-uri-2.6.1.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSparallel-3.2.1.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSparallel-3.2.1.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSparsec-3.1.11-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSparsec-3.1.11-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSprimitive-0.6.2.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSprimitive-0.6.2.0-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSrandom-1.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSrandom-1.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSregex-base-0.93.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSregex-tdfa-1.2.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSsplit-0.2.3.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSsplit-0.2.3.2-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSstm-2.4.4.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSstrict-0.3.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHStext-1.2.3.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHStf-random-0.5-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHStf-random-0.5-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSunordered-containers-0.2.8.0-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSuri-encode-1.5.0.5-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSutf8-string-1.0.1.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSutf8-string-1.0.1.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSvector-0.12.0.1-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libHSvector-0.12.0.1-ghc8.2.2.so' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libHSzlib-0.6.1.2-ghc8.2.2.so' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libffi.so.6' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libffi.so.6' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/librt.so.1' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/librt.so.1' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libtinfo.so.6' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libtinfo.so.6' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/bin/agda-mode')
*agdaWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*agdaWUnused shared library '/usr/lib/libz.so.1' by file ('usr/bin/agda')
*agdaWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/libHSAgda-2.5.3-ghc8.2.2.so')
*akonadi-import-wizardWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/akonadiimportwizard')
*amuleWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/alc')
*amuleWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/alcc')
*amuleWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/wxcas')
*angbandWDependency ncurses included but already satisfied
*angbandWPotential non-FHS info page (usr/share/angband/user/info/dummy.txt) found.
*angbandWPotential non-FHS info page (usr/share/angband/user/info/user.hlp) found.
*ansible-lintEDependency python detected and not included (programs ['python'] needed in scripts ['usr/lib/python2.7/site-packages/ansiblelint/__main__.py'])
*ansible-lintWDependency included and not needed ('ansible')
*ansible-lintWDependency python2 included but already satisfied
*antlr4EDependency bash detected and not included (programs ['sh'] needed in scripts ['usr/bin/antlr4', 'usr/bin/grun'])
+apmWDependency nodejs included but already satisfied
+apmWELF file ('usr/lib/node_modules/atom-package-manager/node_modules/git-utils/build/Release/git.node') has text relocations.
+apmWELF file ('usr/lib/node_modules/atom-package-manager/node_modules/keytar/build/Release/keytar.node') has text relocations.
+apmWELF file ('usr/lib/node_modules/atom-package-manager/node_modules/oniguruma/build/Release/onig_scanner.node') has text relocations.
-apmWDependency included and not needed ('nodejs')
-apmWReferenced library 'node' is an uninstalled dependency
*archisoWDependency included and not needed ('arch-install-scripts')
*archisoWDependency included and not needed ('dosfstools')
*archisoWDependency included and not needed ('libisoburn')
*archisoWDependency included and not needed ('lynx')
*archisoWDependency included and not needed ('make')
*archisoWDependency included and not needed ('squashfs-tools')
*archisoWReferenced library 'ash' is an uninstalled dependency
*archlinux-xdg-menuWDependency included and not needed ('perl-xml-parser')
*archlinux-xdg-menuWDependency perl included but already satisfied
*archlinux-xdg-menuWDirectory (var/cache/xdg-menu) is empty
*ardourEDependency libarchive detected and not included (libraries ['usr/lib/libarchive.so.13'] needed in files ['usr/lib/ardour5/libpbd.so.4.1.0'])
*ardourWReferenced library 'libardour.so.3' is an uninstalled dependency
*ardourWReferenced library 'libardouralsautil.so.0' is an uninstalled dependency
*ardourWReferenced library 'libardourcp.so' is an uninstalled dependency
*ardourWReferenced library 'libaudiographer.so.0' is an uninstalled dependency
*ardourWReferenced library 'libcanvas.so.0' is an uninstalled dependency
*ardourWReferenced library 'libevoral.so.0' is an uninstalled dependency
*ardourWReferenced library 'libgtkmm2ext.so.0' is an uninstalled dependency
*ardourWReferenced library 'libmidipp.so.4' is an uninstalled dependency
*ardourWReferenced library 'libpbd.so.4' is an uninstalled dependency
*ardourWReferenced library 'libptformat.so.0' is an uninstalled dependency
*ardourWReferenced library 'libtimecode.so' is an uninstalled dependency
*ardourWReferenced library 'libwaveview.so.0' is an uninstalled dependency
*ardourWReferenced library 'libwidgets.so.0' is an uninstalled dependency
*ardourWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/ardour5/libaudiographer.so.0.0.0')
*ardourWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ardour5/engines/libclearlooks.so')
*ardourWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ardour5/libaudiographer.so.0.0.0')
*ardourWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ardour5/libptformat.so.0.0.0')
*argon2EDependency bash detected and not included (programs ['sh'] needed in scripts ['.INSTALL'])
*arpackWUnused shared library '/usr/lib/openmpi/libmpi.so.40' by file ('usr/lib/libarpack.so.2.0.0')
*arpackWUnused shared library '/usr/lib/openmpi/libmpi.so.40' by file ('usr/lib/libparpack.so.2.0.0')
*arpackWUnused shared library '/usr/lib/openmpi/libmpi_mpifh.so.40' by file ('usr/lib/libarpack.so.2.0.0')
*arpackWUnused shared library '/usr/lib/openmpi/libmpi_usempi_ignore_tkr.so.40' by file ('usr/lib/libarpack.so.2.0.0')
*arpackWUnused shared library '/usr/lib/openmpi/libmpi_usempi_ignore_tkr.so.40' by file ('usr/lib/libparpack.so.2.0.0')
*arpackWUnused shared library '/usr/lib/openmpi/libmpi_usempif08.so.40' by file ('usr/lib/libarpack.so.2.0.0')
*arpackWUnused shared library '/usr/lib/openmpi/libmpi_usempif08.so.40' by file ('usr/lib/libparpack.so.2.0.0')
*aspWDependency bash included but already satisfied
*aspWDependency included and not needed ('awk')
*aspWDependency included and not needed ('git')
*aspWDependency included and not needed ('jq')
*aspWDependency included and not needed ('libarchive')
*aspell-enWDependency included and not needed ('aspell')
*aspell-enWNo ELF files and not an "any" package
-atomEDependency hicolor-icon-theme detected and not included (needed for hicolor theme hierarchy)
-atomEDependency libsecret detected and not included (libraries ['usr/lib/libsecret-1.so.0'] needed in files ['usr/lib/atom/node_modules/keytar/build/Release/keytar.node'])
*atomWDependency included and not needed ('apm')
*atomWDependency included and not needed ('electron')
*atomWELF file ('usr/lib/atom/node_modules/@atom/nsfw/build/Release/nsfw.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/cached-run-in-this-context/build/Release/cached-run-in-this-context.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/ctags/build/Release/ctags.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/fs-admin/build/Release/fs_admin.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/git-utils/build/Release/git.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/keyboard-layout/build/Release/keyboard-layout-manager.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/keytar/build/Release/keytar.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/nsfw/build/Release/nsfw.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/oniguruma/build/Release/onig_scanner.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/pathwatcher/build/Release/pathwatcher.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/scrollbar-style/build/Release/scrollbar-style-observer.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/spellchecker/build/Release/spellchecker.node') has text relocations.
*atomWELF file ('usr/lib/atom/node_modules/superstring/build/Release/superstring.node') has text relocations.
*atomWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/atom/node_modules/cached-run-in-this-context/build/Release/cached-run-in-this-context.node')
*atomWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/atom/node_modules/fs-admin/build/Release/fs_admin.node')
*atomWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/atom/node_modules/keyboard-layout/build/Release/keyboard-layout-manager.node')
*atomWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/atom/node_modules/nslog/build/Release/nslog.node')
*atomWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/atom/node_modules/scrollbar-style/build/Release/scrollbar-style-observer.node')
*atomWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/atom/node_modules/spellchecker/build/Release/spellchecker.node')
+atomWELF file ('usr/lib/atom/node_modules/@atom/nsfw/build/Release/nsfw.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/cached-run-in-this-context/build/Release/cached-run-in-this-context.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/ctags/build/Release/ctags.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/fs-admin/build/Release/fs_admin.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/git-utils/build/Release/git.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/keyboard-layout/build/Release/keyboard-layout-manager.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/keytar/build/Release/keytar.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/nsfw/build/Release/nsfw.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/oniguruma/build/Release/onig_scanner.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/pathwatcher/build/Release/pathwatcher.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/scrollbar-style/build/Release/scrollbar-style-observer.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/spellchecker/build/Release/spellchecker.node') has text relocations.
+atomWELF file ('usr/lib/atom/node_modules/superstring/build/Release/superstring.node') has text relocations.
-atomWDependency included and not needed ('libxkbfile')
-atomWReferenced library 'libX11.so.6' is an uninstalled dependency
-atomWReferenced library 'libxkbfile.so.1' is an uninstalled dependency
-atomWReferenced library 'node' is an uninstalled dependency
*atopWDependency included and not needed ('cron')
*atopWDependency ncurses included but already satisfied
*atopWDependency zlib included but already satisfied
*atopWFile (usr/bin/atop) does not have the world readable bit set.
*atopWFile (usr/bin/atop) is setuid or setgid.
*atopWFile (usr/bin/atopacctd) does not have the world readable bit set.
*atopWFile (usr/lib/systemd/system-sleep/atop-pm.sh) does not have the world readable bit set.
*atopWFile (usr/share/atop/atop.daily) does not have the world readable bit set.
*audacious-pluginsEDependency audacious detected and not included (libraries ['usr/lib/libaudcore.so.5', 'usr/lib/libaudgui.so.5', 'usr/lib/libaudtag.so.3'] needed in files ['usr/lib/audacious/Container/asx.so', 'usr/lib/audacious/Container/asx3.so', 'usr/lib/audacious/Container/audpl.so', 'usr/lib/audacious/Container/cue.so', 'usr/lib/audacious/Container/m3u.so', 'usr/lib/audacious/Container/pls.so', 'usr/lib/audacious/Container/xspf.so', 'usr/lib/audacious/Effect/compressor.so', 'usr/lib/audacious/Effect/crossfade.so', 'usr/lib/audacious/Effect/crystalizer.so', 'usr/lib/audacious/Effect/echo.so', 'usr/lib/audacious/Effect/ladspa.so', 'usr/lib/audacious/Effect/mixer.so', 'usr/lib/audacious/Effect/resample.so', 'usr/lib/audacious/Effect/silence-removal.so', 'usr/lib/audacious/Effect/sox-resampler.so', 'usr/lib/audacious/Effect/speed-pitch.so', 'usr/lib/audacious/Effect/stereo.so', 'usr/lib/audacious/General/alarm.so', 'usr/lib/audacious/General/albumart.so', 'usr/lib/audacious/General/aosd.so', 'usr/lib/audacious/General/cd-menu-items.so', 'usr/lib/audacious/General/delete-files.so', 'usr/lib/audacious/General/gnomeshortcuts.so', 'usr/lib/audacious/General/gtkui.so', 'usr/lib/audacious/General/hotkey.so', 'usr/lib/audacious/General/lirc.so', 'usr/lib/audacious/General/lyricwiki.so', 'usr/lib/audacious/General/mpris2.so', 'usr/lib/audacious/General/notify.so', 'usr/lib/audacious/General/playlist-manager.so', 'usr/lib/audacious/General/scrobbler.so', 'usr/lib/audacious/General/search-tool.so', 'usr/lib/audacious/General/skins.so', 'usr/lib/audacious/General/song_change.so', 'usr/lib/audacious/General/statusicon.so', 'usr/lib/audacious/Input/aac-raw.so', 'usr/lib/audacious/Input/adplug.so', 'usr/lib/audacious/Input/amidi-plug.so', 'usr/lib/audacious/Input/cdaudio-ng.so', 'usr/lib/audacious/Input/console.so', 'usr/lib/audacious/Input/ffaudio.so', 'usr/lib/audacious/Input/flacng.so', 'usr/lib/audacious/Input/madplug.so', 'usr/lib/audacious/Input/metronom.so', 'usr/lib/audacious/Input/modplug.so', 'usr/lib/audacious/Input/psf2.so', 'usr/lib/audacious/Input/sid.so', 'usr/lib/audacious/Input/sndfile.so', 'usr/lib/audacious/Input/tonegen.so', 'usr/lib/audacious/Input/vorbis.so', 'usr/lib/audacious/Input/vtx.so', 'usr/lib/audacious/Input/wavpack.so', 'usr/lib/audacious/Input/xsf.so', 'usr/lib/audacious/Output/alsa.so', 'usr/lib/audacious/Output/filewriter.so', 'usr/lib/audacious/Output/jack-ng.so', 'usr/lib/audacious/Output/oss4.so', 'usr/lib/audacious/Output/pulse_audio.so', 'usr/lib/audacious/Output/sdlout.so', 'usr/lib/audacious/Transport/gio.so', 'usr/lib/audacious/Transport/mms.so', 'usr/lib/audacious/Transport/neon.so', 'usr/lib/audacious/Visualization/blur_scope.so'])
*audacious-pluginsWDependency curl detected but optional (libraries ['usr/lib/libcurl.so.4'] needed in files ['usr/lib/audacious/General/scrobbler.so'])
*audacious-pluginsWDependency dbus-glib detected but optional (libraries ['usr/lib/libdbus-glib-1.so.2'] needed in files ['usr/lib/audacious/General/gnomeshortcuts.so'])
*audacious-pluginsWDependency faad2 detected but optional (libraries ['usr/lib/libfaad.so.2'] needed in files ['usr/lib/audacious/Input/aac-raw.so'])
*audacious-pluginsWDependency ffmpeg detected but optional (libraries ['usr/lib/libavcodec.so.57', 'usr/lib/libavformat.so.57', 'usr/lib/libavutil.so.55'] needed in files ['usr/lib/audacious/Input/ffaudio.so'])
*audacious-pluginsWDependency fluidsynth detected but optional (libraries ['usr/lib/libfluidsynth.so.1'] needed in files ['usr/lib/audacious/Input/amidi-plug.so'])
*audacious-pluginsWDependency jack2 detected but optional (libraries ['usr/lib/libjack.so.0'] needed in files ['usr/lib/audacious/Output/jack-ng.so'])
*audacious-pluginsWDependency libcdio-paranoia detected but optional (libraries ['usr/lib/libcdio_cdda.so.2'] needed in files ['usr/lib/audacious/Input/cdaudio-ng.so'])
*audacious-pluginsWDependency libcue detected but optional (libraries ['usr/lib/libcue.so.2'] needed in files ['usr/lib/audacious/Container/cue.so'])
*audacious-pluginsWDependency libmms detected but optional (libraries ['usr/lib/libmms.so.0'] needed in files ['usr/lib/audacious/Transport/mms.so'])
*audacious-pluginsWDependency libnotify detected but optional (libraries ['usr/lib/libnotify.so.4'] needed in files ['usr/lib/audacious/General/notify.so'])
*audacious-pluginsWDependency libsamplerate detected but optional (libraries ['usr/lib/libsamplerate.so.0'] needed in files ['usr/lib/audacious/Effect/resample.so', 'usr/lib/audacious/Effect/speed-pitch.so'])
*audacious-pluginsWDependency libsidplayfp detected but optional (libraries ['usr/lib/libsidplayfp.so.4'] needed in files ['usr/lib/audacious/Input/sid.so'])
*audacious-pluginsWDependency lirc detected but optional (libraries ['usr/lib/liblirc_client.so.0'] needed in files ['usr/lib/audacious/General/lirc.so'])
*audacious-pluginsWDependency mpg123 detected but optional (libraries ['usr/lib/libmpg123.so.0'] needed in files ['usr/lib/audacious/Input/madplug.so'])
*audacious-pluginsWDependency neon detected but optional (libraries ['usr/lib/libneon.so.27'] needed in files ['usr/lib/audacious/Transport/neon.so'])
*audacious-pluginsWDependency wavpack detected but optional (libraries ['usr/lib/libwavpack.so.1'] needed in files ['usr/lib/audacious/Input/wavpack.so'])
*avidemux-cliEDependency libvdpau detected and not included (libraries ['usr/lib/libvdpau.so.1'] needed in files ['usr/lib/libADM6avutil.so.55'])
*avidemux-cliWDependency faac detected but optional (libraries ['usr/lib/libfaac.so.0'] needed in files ['usr/lib/ADM_plugins6/audioEncoders/libADM_ae_faac.so'])
*avidemux-cliWDependency faad2 detected but optional (libraries ['usr/lib/libfaad.so.2'] needed in files ['usr/lib/ADM_plugins6/audioDecoder/libADM_ad_faad.so'])
*avidemux-cliWDependency fribidi detected but optional (libraries ['usr/lib/libfribidi.so.0'] needed in files ['usr/lib/ADM_plugins6/videoFilters/libADM_vf_ssa.so'])
*avidemux-cliWDependency jack detected but optional (libraries ['usr/lib/libjack.so.0'] needed in files ['usr/lib/ADM_plugins6/audioDevices/libADM_av_jack.so'])
*avidemux-cliWDependency lame detected but optional (libraries ['usr/lib/libmp3lame.so.0'] needed in files ['usr/lib/ADM_plugins6/audioEncoders/libADM_ae_lame.so'])
*avidemux-cliWDependency libdca detected but optional (libraries ['usr/lib/libdca.so.0'] needed in files ['usr/lib/ADM_plugins6/audioDecoder/libADM_ad_dca.so'])
*avidemux-cliWDependency libpulse detected but optional (libraries ['usr/lib/libpulse-simple.so.0', 'usr/lib/libpulse.so.0'] needed in files ['usr/lib/ADM_plugins6/audioDevices/libADM_av_pulseAudioSimple.so'])
*avidemux-cliWDependency libx264 detected but optional (libraries ['usr/lib/libx264.so.148'] needed in files ['usr/lib/ADM_plugins6/videoEncoders/libADM_ve_x264_other.so'])
*avidemux-cliWDependency libxml2 included but already satisfied
*avidemux-cliWDependency opencore-amr detected but optional (libraries ['usr/lib/libopencore-amrnb.so.0', 'usr/lib/libopencore-amrwb.so.0'] needed in files ['usr/lib/ADM_plugins6/audioDecoder/libADM_ad_opencore_amrnb.so', 'usr/lib/ADM_plugins6/audioDecoder/libADM_ad_opencore_amrwb.so'])
*avidemux-cliWDependency opus detected but optional (libraries ['usr/lib/libopus.so.0'] needed in files ['usr/lib/ADM_plugins6/audioDecoder/libADM_ad_opus.so'])
*avidemux-cliWDependency x265 detected but optional (libraries ['usr/lib/libx265.so.146'] needed in files ['usr/lib/ADM_plugins6/videoEncoders/libADM_ve_x265_other.so'])
*avidemux-cliWDependency xvidcore detected but optional (libraries ['usr/lib/libxvidcore.so.4'] needed in files ['usr/lib/ADM_plugins6/videoEncoders/libADM_ve_xvid4.so'])
*avidemux-cliWELF file ('usr/lib/ADM_plugins6/videoFilters/libADM_vf_FluxSmooth.so') has text relocations.
*avidemux-cliWELF file ('usr/lib/ADM_plugins6/videoFilters/libADM_vf_ivtcDupeRemover.so') has text relocations.
*avidemux-cliWELF file ('usr/lib/ADM_plugins6/videoFilters/libADM_vf_ssa.so') has text relocations.
*avidemux-cliWELF file ('usr/lib/libADM6avcodec.so.57') has text relocations.
*avidemux-cliWELF file ('usr/lib/libADM6postproc.so.54') has text relocations.
*avidemux-cliWELF file ('usr/lib/libADM6swscale.so.4') has text relocations.
*avidemux-cliWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libADM6postproc.so.54')
*avidemux-cliWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libADM6swscale.so.4')
*avidemux-qtWELF file ('usr/lib/libADM_openGLQT56.so') has text relocations.
*aws-cliWDependency included and not needed ('python-botocore')
*aws-cliWDependency included and not needed ('python-colorama')
*aws-cliWDependency included and not needed ('python-dateutil')
*aws-cliWDependency included and not needed ('python-docutils')
*aws-cliWDependency included and not needed ('python-jmespath')
*aws-cliWDependency included and not needed ('python-rsa')
*aws-cliWDependency included and not needed ('python-s3transfer')
*aws-cliWDependency included and not needed ('python-yaml')
*bashburnWDependency included and not needed ('cdrdao')
*bashburnWDependency included and not needed ('cdrtools')
*bbswitchWDependency included and not needed ('linux')
*bbswitchWNo ELF files and not an "any" package
*bbswitch-dkmsWDependency included and not needed ('dkms')
*bbswitch-dkmsWFile (usr/src/) exists in a non-standard directory.
*bbswitch-dkmsWFile (usr/src/bbswitch-0.8/) exists in a non-standard directory.
*bbswitch-dkmsWFile (usr/src/bbswitch-0.8/Makefile) exists in a non-standard directory.
*bbswitch-dkmsWFile (usr/src/bbswitch-0.8/bbswitch.c) exists in a non-standard directory.
*bbswitch-dkmsWFile (usr/src/bbswitch-0.8/dkms.conf) exists in a non-standard directory.
*bbswitch-dkmsWNo ELF files and not an "any" package
*bbswitch-ltsWDependency included and not needed ('linux-lts')
*bbswitch-ltsWNo ELF files and not an "any" package
*biberWDependency included and not needed ('perl-autovivification')
*biberWDependency included and not needed ('perl-business-isbn')
*biberWDependency included and not needed ('perl-business-ismn')
*biberWDependency included and not needed ('perl-business-issn')
*biberWDependency included and not needed ('perl-class-accessor')
*biberWDependency included and not needed ('perl-data-compare')
*biberWDependency included and not needed ('perl-data-dump')
*biberWDependency included and not needed ('perl-data-uniqid')
*biberWDependency included and not needed ('perl-datetime-calendar-julian')
*biberWDependency included and not needed ('perl-datetime-format-builder')
*biberWDependency included and not needed ('perl-file-slurper')
*biberWDependency included and not needed ('perl-io-string')
*biberWDependency included and not needed ('perl-ipc-run3')
*biberWDependency included and not needed ('perl-lingua-translit')
*biberWDependency included and not needed ('perl-list-allutils')
*biberWDependency included and not needed ('perl-log-log4perl')
*biberWDependency included and not needed ('perl-lwp-protocol-https')
*biberWDependency included and not needed ('perl-mozilla-ca')
*biberWDependency included and not needed ('perl-perlio-utf8-strict')
*biberWDependency included and not needed ('perl-regexp-common')
*biberWDependency included and not needed ('perl-sort-key')
*biberWDependency included and not needed ('perl-text-bibtex')
*biberWDependency included and not needed ('perl-text-csv')
*biberWDependency included and not needed ('perl-text-roman')
*biberWDependency included and not needed ('perl-unicode-linebreak')
*biberWDependency included and not needed ('perl-xml-libxml-simple')
*biberWDependency included and not needed ('perl-xml-libxslt')
*biberWDependency included and not needed ('perl-xml-writer')
*biberWDirectory (usr/lib/perl5/5.26/vendor_perl/auto/Biber/Config) is empty
*bindEFile (etc/named.conf) is owned by root:40
*bindEFile (var/named) is owned by root:40
*bindEFile (var/named/127.0.0.zone) is owned by root:40
*bindEFile (var/named/empty.zone) is owned by root:40
*bindEFile (var/named/localhost.ip6.zone) is owned by root:40
*bindEFile (var/named/localhost.zone) is owned by root:40
*bindEFile (var/named/root.hint) is owned by root:40
*bindWDependency geoip included but already satisfied
*bindWDependency glibc included but already satisfied
*bindWDependency json-c included but already satisfied
*bindWDependency libcap included but already satisfied
*bindWDependency libseccomp included but already satisfied
*bindWDependency libxml2 included but already satisfied
*bindWDependency openssl included but already satisfied
*bindWDirectory (var/named) does not have the world executable bit set.
*bindWFile (etc/named.conf) does not have the world readable bit set.
*bindWFile (var/named) does not have the world readable bit set.
*bindWFile (var/named/) exists in a non-standard directory.
*bindWFile (var/named/127.0.0.zone) does not have the world readable bit set.
*bindWFile (var/named/127.0.0.zone) exists in a non-standard directory.
*bindWFile (var/named/empty.zone) does not have the world readable bit set.
*bindWFile (var/named/empty.zone) exists in a non-standard directory.
*bindWFile (var/named/localhost.ip6.zone) does not have the world readable bit set.
*bindWFile (var/named/localhost.ip6.zone) exists in a non-standard directory.
*bindWFile (var/named/localhost.zone) does not have the world readable bit set.
*bindWFile (var/named/localhost.zone) exists in a non-standard directory.
*bindWFile (var/named/root.hint) does not have the world readable bit set.
*bindWFile (var/named/root.hint) exists in a non-standard directory.
*bind-toolsWDependency e2fsprogs included but already satisfied
*bind-toolsWDependency glibc included but already satisfied
*bind-toolsWDependency openssl included but already satisfied
*bind-toolsWDependency python detected but optional (programs ['python'] needed in scripts ['usr/bin/dnssec-checkds', 'usr/bin/dnssec-coverage', 'usr/bin/dnssec-keymgr'])
*bind-toolsWDependency readline included but already satisfied
*bind-toolsWDependency zlib included but already satisfied
*binutilsWDependency glibc included but already satisfied
*blenderWDependency boost-libs included but already satisfied
*blenderWDependency freetype2 included but already satisfied
*blenderWDependency glew included but already satisfied
*blenderWDependency hicolor-icon-theme included but already satisfied
*blenderWDependency included and not needed ('desktop-file-utils')
*blenderWDependency included and not needed ('log4cplus')
*blenderWDependency included and not needed ('python-numpy')
*blenderWDependency included and not needed ('python-requests')
*blenderWDependency included and not needed ('shared-mime-info')
*blenderWDependency included and not needed ('xdg-utils')
*blenderWDependency jack included but already satisfied
*blenderWDependency jemalloc included but already satisfied
*blenderWDependency libpng included but already satisfied
*blenderWDependency libsndfile included but already satisfied
*blenderWDependency libtiff included but already satisfied
*blenderWDependency opencolorio included but already satisfied
*blenderWDependency openexr included but already satisfied
*blenderWDependency openimageio included but already satisfied
*blenderWDependency ptex included but already satisfied
*blenderWDependency python included but already satisfied
*blenderWDependency sdl2 included but already satisfied
*blenderWDirectory (usr/share/blender/2.79/scripts/addons_contrib) is empty
*blenderWReferenced library 'python3.5' is an uninstalled dependency
*blessWDependency included and not needed ('gtk-sharp-2')
*blinkenWPackage was 70% docs by size; maybe you should split out a docs package
*bonnie++WUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/bin/generate_randfile')
*bonnie++WUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/bin/getc_putc')
*bonnie++WUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/bin/getc_putc_helper')
*bonnie++WUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/bonnie++')
*bonnie++WUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/generate_randfile')
*bonnie++WUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/getc_putc')
*bonnie++WUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/getc_putc_helper')
*bonnie++WUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/zcav')
*bonnie++WUnused shared library '/usr/lib/libstdc++.so.6' by file ('usr/bin/generate_randfile')
*bookwormWDependency included and not needed ('python')
*bookwormWDependency included and not needed ('unrar')
*bookwormWDependency included and not needed ('unzip')
*bookwormWReferenced library 'python2' is an uninstalled dependency
*boostWDependency included and not needed ('boost-libs')
*boost-libsEDependency xz detected and not included (libraries ['usr/lib/liblzma.so.5'] needed in files ['usr/lib/libboost_iostreams.so.1.66.0'])
*boost-libsWDependency openmpi detected but optional (libraries ['usr/lib/openmpi/libmpi.so.40', 'usr/lib/openmpi/libmpi_cxx.so.40'] needed in files ['usr/lib/libboost_graph_parallel.so.1.66.0', 'usr/lib/libboost_mpi.so.1.66.0', 'usr/lib/libboost_mpi_python.so.1.66.0', 'usr/lib/mpi.so'])
*boost-libsWUnused shared library '/usr/lib/libboost_atomic.so.1.66.0' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_atomic.so.1.66.0' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_chrono.so.1.66.0' by file ('usr/lib/libboost_coroutine.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_chrono.so.1.66.0' by file ('usr/lib/libboost_locale.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_chrono.so.1.66.0' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_chrono.so.1.66.0' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_chrono.so.1.66.0' by file ('usr/lib/libboost_type_erasure.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_chrono.so.1.66.0' by file ('usr/lib/libboost_wave.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_date_time.so.1.66.0' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_date_time.so.1.66.0' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_date_time.so.1.66.0' by file ('usr/lib/libboost_wave.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_filesystem.so.1.66.0' by file ('usr/lib/libboost_wave.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_mpi.so.1.66.0' by file ('usr/lib/libboost_mpi_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_regex.so.1.66.0' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_serialization.so.1.66.0' by file ('usr/lib/libboost_mpi_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_system.so.1.66.0' by file ('usr/lib/libboost_prg_exec_monitor.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_system.so.1.66.0' by file ('usr/lib/libboost_unit_test_framework.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_timer.so.1.66.0' by file ('usr/lib/libboost_prg_exec_monitor.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libboost_timer.so.1.66.0' by file ('usr/lib/libboost_unit_test_framework.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libboost_mpi_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libboost_numpy.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libboost_numpy3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libboost_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libboost_python3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/mpi.so')
*boost-libsWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/libboost_graph.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/libboost_locale.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/libboost_regex.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicui18n.so.60' by file ('usr/lib/libboost_graph.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicui18n.so.60' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicui18n.so.60' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicuuc.so.60' by file ('usr/lib/libboost_graph.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicuuc.so.60' by file ('usr/lib/libboost_log.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libicuuc.so.60' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libboost_mpi_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libboost_numpy.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libboost_numpy3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libboost_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libboost_python3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_atomic.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_container.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_context.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_coroutine.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_date_time.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_fiber.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_filesystem.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_graph.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_graph_parallel.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_iostreams.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_locale.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_log_setup.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_math_c99.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_math_c99f.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_math_c99l.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_math_tr1.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_math_tr1f.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_math_tr1l.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_mpi.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_mpi_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_numpy.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_numpy3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_prg_exec_monitor.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_program_options.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_python3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_random.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_regex.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_serialization.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_signals.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_stacktrace_addr2line.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_stacktrace_basic.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_stacktrace_noop.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_system.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_timer.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_type_erasure.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_unit_test_framework.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_wave.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libboost_wserialization.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/mpi.so')
*boost-libsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libboost_mpi_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libboost_numpy.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libboost_numpy3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libboost_python.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libboost_python3.so.1.66.0')
*boost-libsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/mpi.so')
*botanEDependency python detected and not included (programs ['python'] needed in scripts ['usr/lib/python3.6/site-packages/botan2.py'])
*botanWDependency gcc-libs included but already satisfied
*browserifyESymlink (usr/lib/node_modules/browserify/node_modules/.bin/acorn) points to non-existing ../acorn/bin/acorn
*browserifyWDependency included and not needed ('acorn')
*browserifyWDependency nodejs included but already satisfied
*browserifyWFile (usr/bin) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/.bin) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/@browserify) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/@browserify/acorn5-object-spread/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/@browserify/acorn5-object-spread/node_modules/.bin) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/browser-resolve/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/cipher-base) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/concat-stream/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/detective/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/detective/node_modules/.bin) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/labeled-stream-splicer/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/md5.js/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/module-deps/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/pako) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/pako/dist) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/pako/lib) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/pako/lib/utils) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/pako/lib/zlib) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/parents) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/parents/example) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/parents/test) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/path-is-absolute) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/path-parse) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/path-platform) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/process) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/process-nextick-args) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/querystring) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/querystring/test) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/example) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/lib) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/dotdot) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/dotdot/abc) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir/xmodules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir/xmodules/aaa) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir/ymodules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir/ymodules/aaa) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir/zmodules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/module_dir/zmodules/bbb) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path/x) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path/x/aaa) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path/x/ccc) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path/y) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path/y/bbb) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/node_path/y/ccc) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/pathfilter) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/pathfilter/deep_ref) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/precedence) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/precedence/aaa) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/precedence/bbb) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/baz) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/dot_main) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/dot_slash_main) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/incorrect_main) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/other_path) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/other_path/lib) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/quux) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/quux/foo) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/same_names) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/same_names/foo) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/symlinked) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/symlinked/_) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/symlinked/_/symlink_target) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/resolve/test/resolver/without_basedir) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/ripemd160) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/safe-buffer) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/url/node_modules) has the world writable bit set.
*browserifyWFile (usr/lib/node_modules/browserify/node_modules/util/node_modules) has the world writable bit set.
*browserifyWReferenced library 'blah' is an uninstalled dependency
*btfsWReferenced library 'python2' is an uninstalled dependency
*cabal-installWDependency ghc-libs included but already satisfied
*cabal-installWDependency haskell-base16-bytestring included but already satisfied
*cabal-installWDependency haskell-cryptohash-sha256 included but already satisfied
*cabal-installWDependency haskell-mtl included but already satisfied
*cabal-installWDependency haskell-network included but already satisfied
*cabal-installWDependency haskell-network-uri included but already satisfied
*cabal-installWDependency haskell-random included but already satisfied
*cabal-installWDependency haskell-stm included but already satisfied
*cabal-installWDependency haskell-tar included but already satisfied
*cabal-installWDependency haskell-zlib included but already satisfied
*cabal-installWReferenced library 'libHSCabal-2.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSbinary-0.8.5.1-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSdeepseq-1.4.3.0-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSpretty-1.1.3.3-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSrts_thr-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*cabal-installWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/cabal')
*cantataWDependency ffmpeg detected but optional (libraries ['usr/lib/libavcodec.so.57', 'usr/lib/libavformat.so.57', 'usr/lib/libavutil.so.55'] needed in files ['usr/lib/cantata/cantata-replaygain'])
*cantataWDependency included and not needed ('media-player-info')
*cantataWDependency included and not needed ('udisks2')
*cantorWDependency julia detected but optional (libraries ['usr/lib/libjulia.so.0.6'] needed in files ['usr/bin/cantor_juliaserver'])
*cantorWDependency luajit detected but optional (libraries ['usr/lib/libluajit-5.1.so.2'] needed in files ['usr/lib/qt/plugins/cantor/backends/cantor_luabackend.so'])
*cantorWDependency python detected but optional (libraries ['usr/lib/libpython3.6m.so.1.0'] needed in files ['usr/bin/cantor_python3server'])
*cantorWDependency r detected but optional (libraries ['usr/lib/R/lib/libR.so'] needed in files ['usr/bin/cantor_rserver'])
*catdviWDependency glibc included but already satisfied
*catdviWDependency included and not needed ('texlive-core')
*cblrepoWDependency ghc-libs included but already satisfied
*cblrepoWDependency haskell-ansi-wl-pprint included but already satisfied
*cblrepoWDependency haskell-mtl included but already satisfied
*cblrepoWDependency haskell-text included but already satisfied
*cblrepoWDependency haskell-utf8-string included but already satisfied
*cblrepoWDependency haskell-vector included but already satisfied
*cblrepoWDependency haskell-zlib included but already satisfied
*cblrepoWReferenced library 'libHSCabal-2.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSarray-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSbinary-0.8.5.1-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSdeepseq-1.4.3.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSghc-boot-th-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSpretty-1.1.3.3-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSrts-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*cblrepoWUnused shared library '/usr/lib/ghc-8.2.2/array-0.5.2.0/libHSarray-0.5.2.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/ghc-8.2.2/binary-0.8.5.1/libHSbinary-0.8.5.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/ghc-8.2.2/template-haskell-2.12.0.0/libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/ghc-8.2.2/time-1.8.0.2/libHStime-1.8.0.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSListLike-4.5.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSListLike-4.6-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSansi-terminal-0.7.1.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSbase-compat-0.9.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHScereal-0.5.4.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHScolour-2.3.4-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHScrypto-api-0.13.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSdata-default-0.7.1.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSdata-default-class-0.1.2.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSdata-default-instances-containers-0.0.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSdata-default-instances-dlist-0.0.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSdata-default-instances-old-locale-0.0.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSdlist-0.8.0.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSentropy-0.3.8-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSexceptions-0.8.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSfmlist-0.9.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSfmlist-0.9.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSgeneric-deriving-1.12-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSgeneric-deriving-1.12.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHShashable-1.2.6.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSinteger-logarithms-1.0.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSmtl-2.2.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSold-locale-1.0.0.7-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSparsec-3.1.11-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSprimitive-0.6.2.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSprocess-extras-0.7.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSpureMD5-2.1.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSrandom-1.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSregex-base-0.93.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSregex-tdfa-1.2.2-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSsemigroups-0.18.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSstm-2.4.4.1-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHStagged-0.8.5-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSth-abstraction-0.2.6.0-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHStime-locale-compat-0.1.1.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libHSuuid-types-1.0.3-ghc8.2.2.so' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libcrypt.so.1' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libffi.so.6' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/librt.so.1' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/bin/cblrepo')
*cblrepoWUnused shared library '/usr/lib/libz.so.1' by file ('usr/bin/cblrepo')
*ccliveWDependency curl included but already satisfied
*ccliveWDependency pcre included but already satisfied
*certbotWDependency included and not needed ('ca-certificates')
*certbotWDependency included and not needed ('python-acme')
*certbotWDependency included and not needed ('python-configargparse')
*certbotWDependency included and not needed ('python-configobj')
*certbotWDependency included and not needed ('python-cryptography')
*certbotWDependency included and not needed ('python-mock')
*certbotWDependency included and not needed ('python-parsedatetime')
*certbotWDependency included and not needed ('python-pyrfc3339')
*certbotWDependency included and not needed ('python-pytz')
*certbotWDependency included and not needed ('python-setuptools')
*certbotWDependency included and not needed ('python-zope-component')
*certbotWDependency included and not needed ('python-zope-interface')
*certbotWDirectory (etc/letsencrypt) is empty
*certbotWDirectory (var/lib/letsencrypt) is empty
*certbotWDirectory (var/log/letsencrypt) does not have the world executable bit set.
*certbotWDirectory (var/log/letsencrypt) is empty
*certbotWFile (var/log/letsencrypt) does not have the world readable bit set.
*certbot-apacheWDependency included and not needed ('certbot')
*certbot-apacheWDependency included and not needed ('python-acme')
*certbot-apacheWDependency included and not needed ('python-augeas')
*certbot-apacheWDependency included and not needed ('python-mock')
*certbot-apacheWDependency included and not needed ('python-setuptools')
*certbot-apacheWDependency included and not needed ('python-zope-component')
*certbot-apacheWDependency included and not needed ('python-zope-interface')
*certbot-dns-cloudflareWDependency included and not needed ('certbot')
*certbot-dns-cloudflareWDependency included and not needed ('python-acme')
*certbot-dns-cloudflareWDependency included and not needed ('python-cloudflare')
*certbot-dns-cloudflareWDependency included and not needed ('python-mock')
*certbot-dns-cloudflareWDependency included and not needed ('python-setuptools')
*certbot-dns-cloudflareWDependency included and not needed ('python-zope-interface')
*certbot-dns-cloudxnsWDependency included and not needed ('certbot')
*certbot-dns-cloudxnsWDependency included and not needed ('dns-lexicon')
*certbot-dns-cloudxnsWDependency included and not needed ('python-acme')
*certbot-dns-cloudxnsWDependency included and not needed ('python-mock')
*certbot-dns-cloudxnsWDependency included and not needed ('python-setuptools')
*certbot-dns-cloudxnsWDependency included and not needed ('python-zope-interface')
*certbot-dns-digitaloceanWDependency included and not needed ('certbot')
*certbot-dns-digitaloceanWDependency included and not needed ('python-acme')
*certbot-dns-digitaloceanWDependency included and not needed ('python-digitalocean')
*certbot-dns-digitaloceanWDependency included and not needed ('python-mock')
*certbot-dns-digitaloceanWDependency included and not needed ('python-setuptools')
*certbot-dns-digitaloceanWDependency included and not needed ('python-zope-interface')
*certbot-dns-dnsimpleWDependency included and not needed ('certbot')
*certbot-dns-dnsimpleWDependency included and not needed ('dns-lexicon')
*certbot-dns-dnsimpleWDependency included and not needed ('python-acme')
*certbot-dns-dnsimpleWDependency included and not needed ('python-mock')
*certbot-dns-dnsimpleWDependency included and not needed ('python-setuptools')
*certbot-dns-dnsimpleWDependency included and not needed ('python-zope-interface')
*certbot-dns-dnsmadeeasyWDependency included and not needed ('certbot')
*certbot-dns-dnsmadeeasyWDependency included and not needed ('dns-lexicon')
*certbot-dns-dnsmadeeasyWDependency included and not needed ('python-acme')
*certbot-dns-dnsmadeeasyWDependency included and not needed ('python-mock')
*certbot-dns-dnsmadeeasyWDependency included and not needed ('python-setuptools')
*certbot-dns-dnsmadeeasyWDependency included and not needed ('python-zope-interface')
*certbot-dns-googleWDependency included and not needed ('certbot')
*certbot-dns-googleWDependency included and not needed ('python-acme')
*certbot-dns-googleWDependency included and not needed ('python-google-api-python-client')
*certbot-dns-googleWDependency included and not needed ('python-mock')
*certbot-dns-googleWDependency included and not needed ('python-oauth2client')
*certbot-dns-googleWDependency included and not needed ('python-setuptools')
*certbot-dns-googleWDependency included and not needed ('python-zope-interface')
*certbot-dns-luadnsWDependency included and not needed ('certbot')
*certbot-dns-luadnsWDependency included and not needed ('dns-lexicon')
*certbot-dns-luadnsWDependency included and not needed ('python-acme')
*certbot-dns-luadnsWDependency included and not needed ('python-mock')
*certbot-dns-luadnsWDependency included and not needed ('python-setuptools')
*certbot-dns-luadnsWDependency included and not needed ('python-zope-interface')
*certbot-dns-nsoneWDependency included and not needed ('certbot')
*certbot-dns-nsoneWDependency included and not needed ('dns-lexicon')
*certbot-dns-nsoneWDependency included and not needed ('python-acme')
*certbot-dns-nsoneWDependency included and not needed ('python-mock')
*certbot-dns-nsoneWDependency included and not needed ('python-setuptools')
*certbot-dns-nsoneWDependency included and not needed ('python-zope-interface')
*certbot-dns-rfc2136WDependency included and not needed ('certbot')
*certbot-dns-rfc2136WDependency included and not needed ('python-acme')
*certbot-dns-rfc2136WDependency included and not needed ('python-dnspython')
*certbot-dns-rfc2136WDependency included and not needed ('python-mock')
*certbot-dns-rfc2136WDependency included and not needed ('python-setuptools')
*certbot-dns-rfc2136WDependency included and not needed ('python-zope-interface')
*certbot-dns-route53WDependency included and not needed ('certbot')
*certbot-dns-route53WDependency included and not needed ('python-acme')
*certbot-dns-route53WDependency included and not needed ('python-boto3')
*certbot-dns-route53WDependency included and not needed ('python-mock')
*certbot-dns-route53WDependency included and not needed ('python-setuptools')
*certbot-dns-route53WDependency included and not needed ('python-zope-interface')
*certbot-nginxWDependency included and not needed ('certbot')
*certbot-nginxWDependency included and not needed ('python-acme')
*certbot-nginxWDependency included and not needed ('python-mock')
*certbot-nginxWDependency included and not needed ('python-pyopenssl')
*certbot-nginxWDependency included and not needed ('python-pyparsing')
*certbot-nginxWDependency included and not needed ('python-setuptools')
*certbot-nginxWDependency included and not needed ('python-zope-interface')
*cervisiaWPackage was 51% docs by size; maybe you should split out a docs package
*cgalWDependency gmp included but already satisfied
*cgalWDependency included and not needed ('glu')
*cgalWDependency included and not needed ('mpfr')
*cgalWDependency mesa included but already satisfied
*cgalWDependency qt5-svg detected but optional (libraries ['usr/lib/libQt5Svg.so.5'] needed in files ['usr/lib/libCGAL_Qt5.so.13.0.1'])
*cgrepWDependency ghc-libs included but already satisfied
*cgrepWDependency haskell-mtl included but already satisfied
*cgrepWDependency haskell-regex-base included but already satisfied
*cgrepWDependency haskell-stm included but already satisfied
*cgrepWDependency haskell-unordered-containers included but already satisfied
*cgrepWReferenced library 'libHSarray-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSbinary-0.8.5.1-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSdeepseq-1.4.3.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSghc-boot-th-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSpretty-1.1.3.3-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSrts_thr-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cgrepWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/binary-0.8.5.1/libHSbinary-0.8.5.1-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/integer-gmp-1.0.1.0/libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/pretty-1.1.3.3/libHSpretty-1.1.3.3-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/template-haskell-2.12.0.0/libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/time-1.8.0.2/libHStime-1.8.0.2-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/ghc-8.2.2/transformers-0.5.2.0/libHStransformers-0.5.2.0-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSStateVar-1.1.0.4-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSbase-orphans-0.6-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSbifunctors-5.5-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHScolour-2.3.4-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHScomonad-5.0.2-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHScontravariant-1.4-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSdistributive-0.5.3-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSeither-5-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHShashable-1.2.6.1-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSmtl-2.2.1-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSprofunctors-5.2.1-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSsemigroupoids-5.2.1-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSsemigroupoids-5.2.2-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSsemigroups-0.18.3-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHStagged-0.8.5-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHStext-1.2.3.0-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSth-abstraction-0.2.6.0-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSunix-compat-0.4.3.1-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libHSvoid-0.7.2-ghc8.2.2.so' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libffi.so.6' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libpcre.so.1' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/librt.so.1' by file ('usr/bin/cgrep')
*cgrepWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/bin/cgrep')
-chromiumEDependency glib2 detected and not included (libraries ['usr/lib/libgio-2.0.so.0', 'usr/lib/libglib-2.0.so.0', 'usr/lib/libgmodule-2.0.so.0', 'usr/lib/libgobject-2.0.so.0'] needed in files ['usr/bin/chromium', 'usr/lib/chromium/chromedriver', 'usr/lib/chromium/chromium'])
*chromiumWDependency alsa-lib included but already satisfied
*chromiumWDependency dbus included but already satisfied
*chromiumWDependency desktop-file-utils included but already satisfied
*chromiumWDependency flac included but already satisfied
*chromiumWDependency freetype2 included but already satisfied
*chromiumWDependency harfbuzz included but already satisfied
*chromiumWDependency hicolor-icon-theme included but already satisfied
*chromiumWDependency included and not needed ('pciutils')
*chromiumWDependency included and not needed ('ttf-font')
*chromiumWDependency included and not needed ('xdg-utils')
*chromiumWDependency json-glib included but already satisfied
*chromiumWDependency libcups included but already satisfied
*chromiumWDependency libgcrypt included but already satisfied
*chromiumWDependency libjpeg included but already satisfied
*chromiumWDependency libxml2 included but already satisfied
*chromiumWDependency systemd included but already satisfied
*chromiumWELF file ('usr/lib/chromium/chromium') has text relocations.
*chromiumWFile (usr/lib/chromium/chrome-sandbox) is setuid or setgid.
*chromiumWReferenced library 'libwidevinecdm.so' is an uninstalled dependency
*chromiumWUnused shared library '/usr/lib/libatomic.so.1' by file ('usr/lib/chromium/chromedriver')
*chromiumWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/chromium/chromedriver')
*chromiumWUnused shared library '/usr/lib/libfreetype.so.6' by file ('usr/lib/chromium/chromedriver')
*chromiumWUnused shared library '/usr/lib/libgobject-2.0.so.0' by file ('usr/lib/chromium/chromedriver')
*chromiumWUnused shared library '/usr/lib/libjpeg.so.8' by file ('usr/lib/chromium/chromedriver')
*chromiumWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/chromium')
*chromiumWUnused shared library '/usr/lib/libwebp.so.7' by file ('usr/lib/chromium/chromedriver')
*chromiumWUnused shared library '/usr/lib/libwebpmux.so.3' by file ('usr/lib/chromium/chromedriver')
+chromiumWDependency alsa-lib included but already satisfied
+chromiumWDependency desktop-file-utils included but already satisfied
+chromiumWDependency flac included but already satisfied
+chromiumWDependency hicolor-icon-theme included but already satisfied
+chromiumWDependency icu included but already satisfied
+chromiumWDependency json-glib included but already satisfied
+chromiumWDependency libjpeg included but already satisfied
+chromiumWDependency libxml2 included but already satisfied
+chromiumWDependency systemd included but already satisfied
+chromiumWELF file ('usr/lib/chromium/chromium') has text relocations.
+chromiumWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/chromium/chromedriver')
+chromiumWUnused shared library '/usr/lib/libjpeg.so.8' by file ('usr/lib/chromium/chromedriver')
+chromiumWUnused shared library '/usr/lib/libsmime3.so' by file ('usr/lib/chromium/chromedriver')
+chromiumWUnused shared library '/usr/lib/libwebp.so.7' by file ('usr/lib/chromium/chromedriver')
+chromiumWUnused shared library '/usr/lib/libwebpmux.so.3' by file ('usr/lib/chromium/chromedriver')
-chromiumWDependency included and not needed ('alsa-lib')
-chromiumWDependency included and not needed ('desktop-file-utils')
-chromiumWDependency included and not needed ('flac')
-chromiumWDependency included and not needed ('gtk3')
-chromiumWDependency included and not needed ('json-glib')
-chromiumWDependency included and not needed ('libcups')
-chromiumWDependency included and not needed ('libjpeg')
-chromiumWDependency included and not needed ('libpulse')
-chromiumWDependency included and not needed ('libwebp')
-chromiumWDependency included and not needed ('libxml2')
-chromiumWDependency included and not needed ('libxslt')
-chromiumWDependency included and not needed ('libxss')
-chromiumWDependency included and not needed ('minizip')
-chromiumWDependency included and not needed ('nss')
-chromiumWDependency included and not needed ('opus')
-chromiumWDependency included and not needed ('re2')
-chromiumWDependency included and not needed ('snappy')
-chromiumWDependency included and not needed ('systemd')
-chromiumWReferenced library 'libFLAC.so.8' is an uninstalled dependency
-chromiumWReferenced library 'libX11-xcb.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libX11.so.6' is an uninstalled dependency
-chromiumWReferenced library 'libXcomposite.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libXcursor.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libXdamage.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libXext.so.6' is an uninstalled dependency
-chromiumWReferenced library 'libXfixes.so.3' is an uninstalled dependency
-chromiumWReferenced library 'libXi.so.6' is an uninstalled dependency
-chromiumWReferenced library 'libXrandr.so.2' is an uninstalled dependency
-chromiumWReferenced library 'libXrender.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libXss.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libXtst.so.6' is an uninstalled dependency
-chromiumWReferenced library 'libasound.so.2' is an uninstalled dependency
-chromiumWReferenced library 'libatk-1.0.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libcairo.so.2' is an uninstalled dependency
-chromiumWReferenced library 'libcups.so.2' is an uninstalled dependency
-chromiumWReferenced library 'libfontconfig.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libgdk-3.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libgdk_pixbuf-2.0.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libgtk-3.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libharfbuzz.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libjpeg.so.8' is an uninstalled dependency
-chromiumWReferenced library 'libjson-glib-1.0.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libminizip.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libnspr4.so' is an uninstalled dependency
-chromiumWReferenced library 'libnss3.so' is an uninstalled dependency
-chromiumWReferenced library 'libnssutil3.so' is an uninstalled dependency
-chromiumWReferenced library 'libopus.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libpango-1.0.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libpangocairo-1.0.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libpulse.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libre2.so.0' is an uninstalled dependency
-chromiumWReferenced library 'libsmime3.so' is an uninstalled dependency
-chromiumWReferenced library 'libsnappy.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libwebp.so.7' is an uninstalled dependency
-chromiumWReferenced library 'libwebpdemux.so.2' is an uninstalled dependency
-chromiumWReferenced library 'libwebpmux.so.3' is an uninstalled dependency
-chromiumWReferenced library 'libxcb.so.1' is an uninstalled dependency
-chromiumWReferenced library 'libxml2.so.2' is an uninstalled dependency
-chromiumWReferenced library 'libxslt.so.1' is an uninstalled dependency
*chronyWDependency readline included but already satisfied
*chronyWDirectory (var) is empty
*cinelerra-cvWDependency e2fsprogs included but already satisfied
*cinelerra-cvWDependency libavc1394 included but already satisfied
*cinelerra-cvWDependency libiec61883 included but already satisfied
*cinelerra-cvWDependency libtiff included but already satisfied
*cinelerra-cvWUnused shared library '/usr/lib/libGLU.so.1' by file ('usr/lib/libguicast.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/liba52.so.0' by file ('usr/lib/libquicktimehv-1.6.0.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/1080to540.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/720to480.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/aging.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/bandslide.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/bandwipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/blondtheme.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/bluebanana.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/bluedottheme.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/blur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/brightness.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/burn.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/c41.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/cdripper.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/chromakey.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/chromakeyhsv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/color3way.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/colorbalance.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/compressor.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/crossfade.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/decimate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/deinterlace.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/delayaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/delayvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/denoise.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/denoisefft.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/denoisemjpeg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/denoiseseltempavg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/denoisevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/despike.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/diffkey.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/dissolve.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/dot.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/downsample.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/fieldframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/flash.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/flip.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/framefield.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/freeverb.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/freezeframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/gain.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/gamma.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/gradient.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/greycstoration.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/histogram.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/holo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/huesaturation.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/interpolate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/interpolateaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/interpolatevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/invertaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/invertvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/irissquare.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/ivtc.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/lens.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/level.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/linearblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/liveaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/livevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/loopaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/loopvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/motion.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/motionblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/normalize.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/oilpainting.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/overlay.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/overlayaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/parametric.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/perspective.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/pitch.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/polar.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/radialblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/reframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/reframert.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/reroute.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/resample.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/reverb.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/reverseaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/reversevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/rgb601.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/rotate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/scale.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/shapewipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/sharpen.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/shiftinterlace.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/slide.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/spectrogram.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/suv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/svg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/swapchannels.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/synthesizer.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/threshold.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/timeavg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/timefront.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/timestretch.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/titler.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/translate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/unsharp.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/videoscope.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/wave.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/whirl.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/wipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/yuv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/cinelerra/zoomblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libguicast.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libmpeg3hv-1.5.0.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libquicktimehv-1.6.0.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/1080to540.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/720to480.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/bandslide.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/bandwipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/blondtheme.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/bluedottheme.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/cdripper.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/compressor.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/crossfade.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/delayaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/delayvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/denoisemjpeg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/denoiseseltempavg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/denoisevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/despike.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/dissolve.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/downsample.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/fieldframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/flash.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/flip.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/framefield.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/freeverb.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/freezeframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/gain.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/interpolate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/interpolateaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/interpolatevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/invertaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/irissquare.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/ivtc.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/liveaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/livevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/loopaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/loopvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/motionblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/normalize.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/oilpainting.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/overlay.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/overlayaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/reframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/reframert.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/reroute.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/resample.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/reverb.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/reverseaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/reversevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/rgb601.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/rotate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/scale.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/shapewipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/sharpen.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/shiftinterlace.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/slide.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/suv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/svg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/swapchannels.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/timeavg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/translate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/wipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/cinelerra/zoomblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpostproc.so.54' by file ('usr/lib/libquicktimehv-1.6.0.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/1080to540.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/720to480.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/aging.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/bandslide.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/bandwipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/blondtheme.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/bluedottheme.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/blur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/brightness.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/burn.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/c41.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/chromakey.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/chromakeyhsv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/color3way.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/colorbalance.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/compressor.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/crossfade.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/decimate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/deinterlace.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/delayaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/delayvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/denoise.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/denoisefft.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/denoisemjpeg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/denoiseseltempavg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/denoisevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/despike.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/diffkey.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/dissolve.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/dot.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/downsample.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/fieldframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/flash.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/flip.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/framefield.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/freeverb.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/freezeframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/gain.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/gamma.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/gradient.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/histogram.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/holo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/huesaturation.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/interpolate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/interpolateaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/interpolatevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/invertaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/invertvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/irissquare.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/ivtc.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/lens.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/level.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/linearblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/liveaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/livevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/loopaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/loopvideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/motion.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/motionblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/normalize.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/oilpainting.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/overlay.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/overlayaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/parametric.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/perspective.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/pitch.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/polar.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/radialblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/reframe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/reframert.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/reroute.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/resample.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/reverb.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/reverseaudio.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/reversevideo.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/rgb601.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/rotate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/scale.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/shapewipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/sharpen.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/shiftinterlace.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/slide.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/spectrogram.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/suv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/swapchannels.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/synthesizer.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/threshold.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/timeavg.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/timefront.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/timestretch.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/titler.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/translate.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/unsharp.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/videoscope.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/wave.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/whirl.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/wipe.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/yuv.so')
*cinelerra-cvWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/cinelerra/zoomblur.so')
*cinelerra-cvWUnused shared library '/usr/lib/libswscale.so.4' by file ('usr/lib/libquicktimehv-1.6.0.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libtheora.so.0' by file ('usr/lib/libquicktimehv-1.6.0.so.1.0.0')
*cinelerra-cvWUnused shared library '/usr/lib/libvorbisfile.so.3' by file ('usr/lib/libquicktimehv-1.6.0.so.1.0.0')
*clawskerWDependency included and not needed ('claws-mail')
*clawskerWDependency included and not needed ('gtk2-perl')
*clawskerWDependency included and not needed ('perl-locale-gettext')
*clementineWDependency fftw included but already satisfied
*clementineWDependency gcc-libs included but already satisfied
*clementineWDependency glib2 included but already satisfied
*clementineWDependency glibc included but already satisfied
*clementineWDependency gstreamer included but already satisfied
*clementineWDependency libgl included but already satisfied
*clementineWDependency libpulse included but already satisfied
*clementineWDependency libx11 included but already satisfied
*clementineWDependency qjson included but already satisfied
*clementineWDependency qt4 included but already satisfied
*clementineWDependency sqlite included but already satisfied
*clementineWDependency zlib included but already satisfied
*cmakeEDependency hicolor-icon-theme detected and not included (needed for hicolor theme hierarchy)
*cmakeEDependency java-environment detected and not included (found class files usr/share/cmake-3.10/Modules/CPack.OSXScriptLauncher.in)
*cmakeWDependency included and not needed ('shared-mime-info')
*cmakeWDependency qt5-base detected but optional (libraries ['usr/lib/libQt5Core.so.5', 'usr/lib/libQt5Gui.so.5', 'usr/lib/libQt5Widgets.so.5'] needed in files ['usr/bin/cmake-gui'])
*cmakeWDirectory (usr/share/vim/vimfiles/help) is empty
*cmusWDependency faad2 detected but optional (libraries ['usr/lib/libfaad.so.2'] needed in files ['usr/lib/cmus/ip/aac.so', 'usr/lib/cmus/ip/mp4.so'])
*cmusWDependency jack detected but optional (libraries ['usr/lib/libjack.so.0'] needed in files ['usr/lib/cmus/op/jack.so'])
*cmusWDependency libao detected but optional (libraries ['usr/lib/libao.so.4'] needed in files ['usr/lib/cmus/op/ao.so'])
*cmusWDependency libcdio-paranoia detected but optional (libraries ['usr/lib/libcdio_cdda.so.2'] needed in files ['usr/lib/cmus/ip/cdio.so'])
*cmusWDependency libmad detected but optional (libraries ['usr/lib/libmad.so.0'] needed in files ['usr/lib/cmus/ip/mad.so'])
*cmusWDependency libmodplug detected but optional (libraries ['usr/lib/libmodplug.so.1'] needed in files ['usr/lib/cmus/ip/modplug.so'])
*cmusWDependency libmp4v2 detected but optional (libraries ['usr/lib/libmp4v2.so.2'] needed in files ['usr/lib/cmus/ip/mp4.so'])
*cmusWDependency libmpcdec detected but optional (libraries ['usr/lib/libmpcdec.so.6'] needed in files ['usr/lib/cmus/ip/mpc.so'])
*cmusWDependency libpulse detected but optional (libraries ['usr/lib/libpulse.so.0'] needed in files ['usr/lib/cmus/op/pulse.so'])
*cmusWDependency opusfile detected but optional (libraries ['usr/lib/libopusfile.so.0'] needed in files ['usr/lib/cmus/ip/opus.so'])
*cmusWDependency wavpack detected but optional (libraries ['usr/lib/libwavpack.so.1'] needed in files ['usr/lib/cmus/ip/wavpack.so'])
*codeblocksWDependency boost-libs detected but optional (libraries ['usr/lib/libboost_system.so.1.66.0'] needed in files ['usr/lib/codeblocks/plugins/libNassiShneiderman.so'])
*codeblocksWDependency gamin detected but optional (libraries ['usr/lib/libgamin-1.so.0'] needed in files ['usr/lib/codeblocks/plugins/libFileManager.so'])
*codeblocksWDependency hunspell detected but optional (libraries ['usr/lib/libhunspell-1.6.so.0'] needed in files ['usr/lib/codeblocks/plugins/libSpellChecker.so'])
*codeblocksWReferenced library 'libwxchartctrl.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwxcustombutton.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwxflatnotebook.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwximagepanel.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwxkwic.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwxled.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwxmathplot.so.0' is an uninstalled dependency
*codeblocksWReferenced library 'libwxspeedbutton.so.0' is an uninstalled dependency
*collectdWDependency libatasmart detected but optional (libraries ['usr/lib/libatasmart.so.4'] needed in files ['usr/lib/collectd/smart.so'])
*collectdWDependency libdbi detected but optional (libraries ['usr/lib/libdbi.so.1'] needed in files ['usr/lib/collectd/dbi.so'])
*collectdWDependency libesmtp detected but optional (libraries ['usr/lib/libesmtp.so.6'] needed in files ['usr/lib/collectd/notify_email.so'])
*collectdWDependency libmariadbclient detected but optional (libraries ['usr/lib/libmysqlclient.so.18'] needed in files ['usr/lib/collectd/mysql.so'])
*collectdWDependency libmemcached detected but optional (libraries ['usr/lib/libmemcached.so.11'] needed in files ['usr/lib/collectd/memcachec.so'])
*collectdWDependency libmicrohttpd detected but optional (libraries ['usr/lib/libmicrohttpd.so.12'] needed in files ['usr/lib/collectd/write_prometheus.so'])
*collectdWDependency libnotify detected but optional (libraries ['usr/lib/libnotify.so.4'] needed in files ['usr/lib/collectd/notify_desktop.so'])
*collectdWDependency liboping detected but optional (libraries ['usr/lib/liboping.so.0'] needed in files ['usr/lib/collectd/ping.so'])
*collectdWDependency libvirt detected but optional (libraries ['usr/lib/libvirt.so.0'] needed in files ['usr/lib/collectd/virt.so'])
*collectdWDependency lm_sensors detected but optional (libraries ['usr/lib/libsensors.so.4'] needed in files ['usr/lib/collectd/sensors.so'])
*collectdWDependency lvm2 detected but optional (libraries ['usr/lib/liblvm2app.so.2.2'] needed in files ['usr/lib/collectd/lvm.so'])
*collectdWDependency mosquitto detected but optional (libraries ['usr/lib/libmosquitto.so.1'] needed in files ['usr/lib/collectd/mqtt.so'])
*collectdWDependency openipmi detected but optional (libraries ['usr/lib/libOpenIPMI.so.0', 'usr/lib/libOpenIPMIpthread.so.0', 'usr/lib/libOpenIPMIutils.so.0'] needed in files ['usr/lib/collectd/ipmi.so'])
*collectdWDependency postgresql-libs detected but optional (libraries ['usr/lib/libpq.so.5'] needed in files ['usr/lib/collectd/postgresql.so'])
*collectdWDependency protobuf-c detected but optional (libraries ['usr/lib/libprotobuf-c.so.1'] needed in files ['usr/lib/collectd/pinba.so', 'usr/lib/collectd/write_prometheus.so'])
*collectdWDependency rrdtool detected but optional (libraries ['usr/lib/librrd.so.8'] needed in files ['usr/lib/collectd/rrdcached.so', 'usr/lib/collectd/rrdtool.so'])
*collectdWDirectory (usr/lib/perl5/5.26/core_perl) is empty
*collectdWDirectory (usr/lib/perl5/5.26/vendor_perl/auto/Collectd) is empty
*collectdWDirectory (var/lib/collectd) is empty
*collectdWDirectory (var/log) is empty
*collectdWFile (etc/collectd.conf) does not have the world readable bit set.
*collectdWReferenced library 'libperl.so' is an uninstalled dependency
*collectdWUnused shared library '/usr/lib/libOpenIPMIutils.so.0' by file ('usr/lib/collectd/ipmi.so')
*collectdWUnused shared library '/usr/lib/libcrypt.so.1' by file ('usr/lib/collectd/perl.so')
*collectdWUnused shared library '/usr/lib/libcrypto.so.1.1' by file ('usr/lib/collectd/mysql.so')
*collectdWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/collectd/mysql.so')
*collectdWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/collectd/perl.so')
*collectdWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/collectd/python.so')
*collectdWUnused shared library '/usr/lib/libgdk_pixbuf-2.0.so.0' by file ('usr/lib/collectd/notify_desktop.so')
*collectdWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/collectd/notify_desktop.so')
*collectdWUnused shared library '/usr/lib/libglib-2.0.so.0' by file ('usr/lib/collectd/notify_desktop.so')
*collectdWUnused shared library '/usr/lib/libgpg-error.so.0' by file ('usr/lib/collectd/network.so')
*collectdWUnused shared library '/usr/lib/libgpg-error.so.0' by file ('usr/lib/libcollectdclient.so.1.1.0')
*collectdWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/collectd/exec.so')
*collectdWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/collectd/mysql.so')
*collectdWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/collectd/perl.so')
*collectdWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/collectd/python.so')
*collectdWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/collectd/unixsock.so')
*collectdWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libcollectdclient.so.1.1.0')
*collectdWUnused shared library '/usr/lib/libnsl.so.1' by file ('usr/lib/collectd/perl.so')
*collectdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/collectd/mysql.so')
*collectdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/collectd/notify_desktop.so')
*collectdWUnused shared library '/usr/lib/libssl.so.1.1' by file ('usr/lib/collectd/mysql.so')
*collectdWUnused shared library '/usr/lib/libudev.so.1' by file ('usr/lib/collectd/disk.so')
*collectdWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/collectd/perl.so')
*collectdWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/collectd/python.so')
*collectdWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/collectd/mysql.so')
*conkyEDependency curl detected and not included (libraries ['usr/lib/libcurl.so.4'] needed in files ['usr/bin/conky'])
*conkyWDependency glib2 included but already satisfied
*consulEFile (etc/consul.d) is owned by root:208
*consulEFile (etc/consul.d/example.json) is owned by root:208
*consulEFile (var/lib/consul) is owned by 208:208
*consulWDirectory (etc/consul.d) does not have the world executable bit set.
*consulWDirectory (var/lib/consul) does not have the world executable bit set.
*consulWDirectory (var/lib/consul) is empty
*consulWFile (etc/consul.d) does not have the world readable bit set.
*consulWFile (etc/consul.d/example.json) does not have the world readable bit set.
*consulWFile (var/lib/consul) does not have the world readable bit set.
*converseenWDependency included and not needed ('ghostscript')
*converseenWDependency included and not needed ('libraw')
*converseenWDependency included and not needed ('librsvg')
*converseenWDependency included and not needed ('libwebp')
*converseenWDependency included and not needed ('libwmf')
*converseenWDependency included and not needed ('openexr')
*cppcheckWDependency included and not needed ('python-pygments')
*cppcheckWUnused shared library '/usr/lib/libGL.so.1' by file ('usr/bin/cppcheck-gui')
*cppcheckWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/cppcheck-gui')
*cryptolWDependency ghc-libs included but already satisfied
*cryptolWDependency haskell-async included but already satisfied
*cryptolWDependency haskell-base-compat included but already satisfied
*cryptolWDependency haskell-mtl included but already satisfied
*cryptolWDependency haskell-quickcheck included but already satisfied
*cryptolWDependency haskell-random included but already satisfied
*cryptolWDependency haskell-syb included but already satisfied
*cryptolWDependency haskell-tf-random included but already satisfied
*cryptolWDependency haskell-transformers-base included but already satisfied
*cryptolWDirectory (usr/share/doc/cryptol) is empty
*cryptolWReferenced library 'libHSarray-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSbinary-0.8.5.1-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSdeepseq-1.4.3.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSghc-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSghc-boot-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSghc-boot-th-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSghci-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHShaskeline-0.7.4.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHShoopl-3.10.2.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHShpc-0.6.0.3-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSpretty-1.1.3.3-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSrts_thr-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSterminfo-0.4.1.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*cryptolWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/array-0.5.2.0/libHSarray-0.5.2.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/array-0.5.2.0/libHSarray-0.5.2.0-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/binary-0.8.5.1/libHSbinary-0.8.5.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/binary-0.8.5.1/libHSbinary-0.8.5.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/bytestring-0.10.8.2/libHSbytestring-0.10.8.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/containers-0.5.10.2/libHScontainers-0.5.10.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghc-8.2.2/libHSghc-8.2.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghc-8.2.2/libHSghc-8.2.2-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-8.2.2/libHSghc-boot-8.2.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-8.2.2/libHSghc-boot-8.2.2-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghci-8.2.2/libHSghci-8.2.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/ghci-8.2.2/libHSghci-8.2.2-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/hoopl-3.10.2.2/libHShoopl-3.10.2.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/hoopl-3.10.2.2/libHShoopl-3.10.2.2-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/hpc-0.6.0.3/libHShpc-0.6.0.3-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/hpc-0.6.0.3/libHShpc-0.6.0.3-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/integer-gmp-1.0.1.0/libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/process-1.6.1.0/libHSprocess-1.6.1.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/template-haskell-2.12.0.0/libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/template-haskell-2.12.0.0/libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/terminfo-0.4.1.0/libHSterminfo-0.4.1.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/terminfo-0.4.1.0/libHSterminfo-0.4.1.0-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/time-1.8.0.2/libHStime-1.8.0.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/ghc-8.2.2/transformers-0.5.2.0/libHStransformers-0.5.2.0-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSFloatingHex-0.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSFloatingHex-0.4-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSGraphSCC-1.0.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSQuickCheck-2.10.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSQuickCheck-2.10.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSasync-2.1.1.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSasync-2.1.1.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSbase-compat-0.9.3-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSbase-compat-0.9.3-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHScolour-2.3.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHScrackNum-1.9-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHScrackNum-1.9-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSdata-binary-ieee754-0.4.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSdata-binary-ieee754-0.4.4-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSgeneric-deriving-1.12.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSgeneric-deriving-1.12.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSgitrev-1.3.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSgitrev-1.3.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSheredoc-0.2.0.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSheredoc-0.2.0.0-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSieee754-0.8.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSieee754-0.8.0-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSmonad-control-1.0.2.2-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSmonadLib-3.7.3-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSmtl-2.2.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSmtl-2.2.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSold-locale-1.0.0.7-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSold-locale-1.0.0.7-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSold-time-1.1.0.3-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSold-time-1.1.0.3-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSpresburger-1.3.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSpresburger-1.3.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSprimitive-0.6.2.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSrandom-1.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSsbv-7.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSsbv-7.5-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSsimple-smt-0.7.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSsmtLib-1.0.8-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSsmtLib-1.0.8-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSstm-2.4.4.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSstm-2.4.4.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSsyb-0.7-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSsyb-0.7-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHStext-1.2.3.0-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHStf-random-0.5-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHStransformers-base-0.4.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libHSutf8-string-1.0.1.1-ghc8.2.2.so' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libHSutf8-string-1.0.1.1-ghc8.2.2.so' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libffi.so.6' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/librt.so.1' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libtinfo.so.6' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libtinfo.so.6' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptolWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/bin/cryptol')
*cryptolWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libHScryptol-2.5.0-ghc8.2.2.so')
*cryptominisat5WDependency gcc-libs included but already satisfied
*cryptominisat5WDependency python2 detected but optional (libraries ['usr/lib/libpython2.7.so.1.0'] needed in files ['usr/lib/python2.7/site-packages/pycryptosat.so'])
*cryptominisat5WDependency zlib included but already satisfied
*cryptsetupWDependency libgcrypt included but already satisfied
*cryptsetupWReferenced library 'ash' is an uninstalled dependency
*cryptsetupWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libcryptsetup.so.12.0.0')
*cryptsetupWUnused shared library '/usr/lib/libgpg-error.so.0' by file ('usr/lib/libcryptsetup.so.12.0.0')
*darcsWDependency haskell-fgl included but already satisfied
*darcsWDependency haskell-hashable included but already satisfied
*darcsWDependency haskell-mtl included but already satisfied
*darcsWDependency haskell-network included but already satisfied
*darcsWDependency haskell-network-uri included but already satisfied
*darcsWDependency haskell-old-time included but already satisfied
*darcsWDependency haskell-parsec included but already satisfied
*darcsWDependency haskell-text included but already satisfied
*darcsWDependency haskell-zlib included but already satisfied
*darcsWReferenced library 'libHSarray-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSbinary-0.8.5.1-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSdeepseq-1.4.3.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSghc-boot-th-8.2.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHShaskeline-0.7.4.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSpretty-1.1.3.3-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSrts_thr-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSterminfo-0.4.1.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*darcsWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*darcsWUnused shared library '/usr/lib/ghc-8.2.2/deepseq-1.4.3.0/libHSdeepseq-1.4.3.0-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/ghc-8.2.2/ghc-boot-th-8.2.2/libHSghc-boot-th-8.2.2-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/ghc-8.2.2/pretty-1.1.3.3/libHSpretty-1.1.3.3-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/ghc-8.2.2/template-haskell-2.12.0.0/libHStemplate-haskell-2.12.0.0-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSbase-compat-0.9.3-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSbasement-0.0.4-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSbasement-0.0.5-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSbyteable-0.1.1-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHScolour-2.3.4-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSconduit-1.2.13-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSdigest-0.0.1.2-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSdlist-0.8.0.3-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSexceptions-0.8.3-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSfoundation-0.0.17-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSfoundation-0.0.18-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSinteger-logarithms-1.0.2-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSlifted-base-0.2.3.11-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSmmorph-1.1.0-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSmonad-control-1.0.2.2-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSnetwork-2.6.3.2-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSnetwork-2.6.3.3-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSpolyparse-1.12-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSprimitive-0.6.2.0-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSresourcet-1.1.10-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSresourcet-1.1.11-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSscientific-0.3.5.2-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSstm-2.4.4.1-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSstringsearch-0.3.6.6-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHStemporary-1.2.1.1-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHStransformers-base-0.4.4-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHStransformers-compat-0.5.1.4-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSunix-compat-0.4.3.1-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSunliftio-core-0.1.0.0-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libHSunliftio-core-0.1.1.0-ghc8.2.2.so' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libgmp.so.10' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/darcs')
*darcsWUnused shared library '/usr/lib/librt.so.1' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libutil.so.1' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*darcsWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/libHSdarcs-2.13.0-ghc8.2.2.so')
*deadbeefWDependency curl detected but optional (libraries ['usr/lib/libcurl.so.4'] needed in files ['usr/lib/deadbeef/lastfm.so', 'usr/lib/deadbeef/vfs_curl.so'])
*deadbeefWDependency faad2 detected but optional (libraries ['usr/lib/libfaad.so.2'] needed in files ['usr/lib/deadbeef/aac.so', 'usr/lib/deadbeef/alac.so'])
*deadbeefWDependency ffmpeg detected but optional (libraries ['usr/lib/libavcodec.so.57', 'usr/lib/libavformat.so.57', 'usr/lib/libavutil.so.55'] needed in files ['usr/lib/deadbeef/ffmpeg.so'])
*deadbeefWDependency gtk2 detected but optional (libraries ['usr/lib/libgdk-x11-2.0.so.0', 'usr/lib/libgtk-x11-2.0.so.0'] needed in files ['usr/lib/deadbeef/converter_gtk2.so', 'usr/lib/deadbeef/ddb_gui_GTK2.so', 'usr/lib/deadbeef/pltbrowser_gtk2.so', 'usr/lib/deadbeef/shellexecui_gtk2.so'])
*deadbeefWDependency gtk3 detected but optional (libraries ['usr/lib/libgdk-3.so.0', 'usr/lib/libgtk-3.so.0'] needed in files ['usr/lib/deadbeef/converter_gtk3.so', 'usr/lib/deadbeef/ddb_gui_GTK3.so', 'usr/lib/deadbeef/pltbrowser_gtk3.so', 'usr/lib/deadbeef/shellexecui_gtk3.so'])
*deadbeefWDependency imlib2 detected but optional (libraries ['usr/lib/libImlib2.so.1'] needed in files ['usr/lib/deadbeef/artwork.so'])
*deadbeefWDependency libcdio detected but optional (libraries ['usr/lib/libcdio.so.18'] needed in files ['usr/lib/deadbeef/cdda.so'])
*deadbeefWDependency libmad detected but optional (libraries ['usr/lib/libmad.so.0'] needed in files ['usr/lib/deadbeef/mp3.so'])
*deadbeefWDependency libzip detected but optional (libraries ['usr/lib/libzip.so.5'] needed in files ['usr/lib/deadbeef/vfs_zip.so'])
*deadbeefWDependency wavpack detected but optional (libraries ['usr/lib/libwavpack.so.1'] needed in files ['usr/lib/deadbeef/wavpack.so'])
*deadbeefWELF file ('usr/lib/deadbeef/ffap.so') has text relocations.
*deadbeefWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libbz2.so.1.0' by file ('usr/lib/deadbeef/vfs_zip.so')
*deadbeefWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/deadbeef/ddb_gui_GTK3.so')
*deadbeefWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libfaad.so.2' by file ('usr/lib/deadbeef/alac.so')
*deadbeefWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/deadbeef/ddb_gui_GTK2.so')
*deadbeefWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libfreetype.so.6' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libfreetype.so.6' by file ('usr/lib/deadbeef/ddb_gui_GTK2.so')
*deadbeefWUnused shared library '/usr/lib/libfreetype.so.6' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libfreetype.so.6' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/deadbeef/adplug.so')
*deadbeefWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/deadbeef/gme.so')
*deadbeefWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/deadbeef/sid.so')
*deadbeefWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/deadbeef/supereq.so')
*deadbeefWUnused shared library '/usr/lib/libgdk-3.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libgdk-x11-2.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/ddb_gui_GTK2.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/ddb_gui_GTK3.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/deadbeef/vorbis.so')
*deadbeefWUnused shared library '/usr/lib/libogg.so.0' by file ('usr/lib/deadbeef/artwork.so')
*deadbeefWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpangoft2-1.0.so.0' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpangoft2-1.0.so.0' by file ('usr/lib/deadbeef/ddb_gui_GTK2.so')
*deadbeefWUnused shared library '/usr/lib/libpangoft2-1.0.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpangoft2-1.0.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deadbeef/converter_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deadbeef/converter_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deadbeef/pltbrowser_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk2.so')
*deadbeefWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deadbeef/shellexecui_gtk3.so')
*deadbeefWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/deadbeef/in_sc68.so')
*deadbeefWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/deadbeef/vfs_zip.so')
*deepin-desktop-schemasWDependency included and not needed ('deepin-artwork-themes')
*deepin-desktop-schemasWDependency included and not needed ('deepin-gtk-theme')
*deepin-desktop-schemasWDependency included and not needed ('deepin-sound-theme')
*deepin-movieWDependency included and not needed ('deepin-qt5integration')
*deja-dupWDependency included and not needed ('duplicity')
*deja-dupWDependency included and not needed ('gvfs')
*deja-dupWDependency included and not needed ('python2-gobject')
*deja-dupWDependency libnautilus-extension detected but optional (libraries ['usr/lib/libnautilus-extension.so.1'] needed in files ['usr/lib/nautilus/extensions-3.0/libdeja-dup.so'])
*deja-dupWDependency libnotify included but already satisfied
*deja-dupWReferenced library 'libdeja.so' is an uninstalled dependency
*deja-dupWReferenced library 'libwidgets.so' is an uninstalled dependency
*deja-dupWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/deja-dup')
*deja-dupWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deja-dup/deja-dup-monitor')
*deja-dupWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deja-dup/libdeja.so')
*deja-dupWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/deja-dup/libwidgets.so')
*devedeWDependency included and not needed ('cdrtools')
*devedeWDependency included and not needed ('dvdauthor')
*devedeWDependency included and not needed ('ffmpeg')
*devedeWDependency included and not needed ('gtk3')
*devedeWDependency included and not needed ('python-cairo')
*devedeWDependency included and not needed ('python-gobject')
*devedeWDependency included and not needed ('vcdimager')
*digikamWDirectory (usr/share/locale/id/LC_MESSAGES) is empty
*discoverWDependency flatpak detected but optional (libraries ['usr/lib/libflatpak.so.0'] needed in files ['usr/lib/qt/plugins/discover-notifier/FlatpakNotifier.so', 'usr/lib/qt/plugins/discover/flatpak-backend.so'])
*discoverWDependency included and not needed ('archlinux-appstream-data')
*discoverWDependency included and not needed ('kirigami2')
*discoverWDependency included and not needed ('qt5-graphicaleffects')
*discoverWDependency included and not needed ('qt5-quickcontrols')
*discoverWDependency packagekit-qt5 detected but optional (libraries ['usr/lib/libpackagekitqt5.so.0'] needed in files ['usr/lib/qt/plugins/discover-notifier/DiscoverPackageKitNotifier.so', 'usr/lib/qt/plugins/discover/packagekit-backend.so'])
*discoverWDependency packagekit-qt5 detected but optional (libraries ['usr/lib/libpackagekitqt5.so.1'] needed in files ['usr/lib/qt/plugins/discover-notifier/DiscoverPackageKitNotifier.so', 'usr/lib/qt/plugins/discover/packagekit-backend.so'])
*discoverWReferenced library 'libDiscoverCommon.so' is an uninstalled dependency
*discoverWReferenced library 'libDiscoverNotifiers.so' is an uninstalled dependency
*distccWDependency dbus included but already satisfied
*distccWDependency gtk2 detected but optional (libraries ['usr/lib/libgdk-x11-2.0.so.0', 'usr/lib/libgtk-x11-2.0.so.0'] needed in files ['usr/bin/distccmon-gnome'])
*distccWDependency python2 detected but optional (libraries ['usr/lib/libpython2.7.so.1.0'] needed in files ['usr/lib/python2.7/site-packages/include_server/distcc_pump_c_extensions.so'])
*distccWReferenced library 'python2.4' is an uninstalled dependency
*dockerWDependency glibc included but already satisfied
*dockerWDependency included and not needed ('bridge-utils')
*dockerWDependency included and not needed ('iproute2')
*dockerWDependency included and not needed ('sqlite')
*dockerWDependency libsystemd included but already satisfied
*dolphinWReferenced library 'ruby' is an uninstalled dependency
*dolphin-pluginsWDependency ktexteditor detected but optional (libraries ['usr/lib/libKF5TextEditor.so.5'] needed in files ['usr/lib/qt/plugins/fileviewhgplugin.so'])
*dotnet-hostEELF file ('opt/dotnet/dotnet') outside of a valid path.
*dotnet-hostEELF file ('opt/dotnet/host/fxr/2.0.5/libhostfxr.so') outside of a valid path.
*dotnet-hostWDependency included and not needed ('gcc-libs')
*dotnet-hostWDependency included and not needed ('glibc')
*dotnet-hostWReferenced library 'ld-linux-$ARCH.so.2' is an uninstalled dependency
*dotnet-hostWReferenced library 'libc.so.6' is an uninstalled dependency
*dotnet-hostWReferenced library 'libdl.so.2' is an uninstalled dependency
*dotnet-hostWReferenced library 'libgcc_s.so.1' is an uninstalled dependency
*dotnet-hostWReferenced library 'libm.so.6' is an uninstalled dependency
*dotnet-hostWReferenced library 'libpthread.so.0' is an uninstalled dependency
*dotnet-hostWReferenced library 'libstdc++.so.6' is an uninstalled dependency
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/System.Globalization.Native.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/System.IO.Compression.Native.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/System.Native.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/System.Net.Http.Native.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/System.Net.Security.Native.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/System.Security.Cryptography.Native.OpenSsl.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/createdump') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libclrjit.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libcoreclr.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libcoreclrtraceptprovider.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libdbgshim.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libhostpolicy.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libmscordaccore.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libmscordbi.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libsos.so') outside of a valid path.
*dotnet-runtimeEELF file ('opt/dotnet/shared/Microsoft.NETCore.App/2.0.5/libsosplugin.so') outside of a valid path.
*dotnet-runtimeEMissing custom license directory (usr/share/licenses/dotnet-runtime)
*dotnet-runtimeESymlink (usr/share/licenses/dotnet-runtime) points to non-existing dotnet-host
*dotnet-runtimeWDependency included and not needed ('dotnet-host')
*dotnet-runtimeWDependency included and not needed ('gcc-libs')
*dotnet-runtimeWDependency included and not needed ('glibc')
*dotnet-runtimeWDependency included and not needed ('icu')
*dotnet-runtimeWDependency included and not needed ('krb5')
*dotnet-runtimeWDependency included and not needed ('libcurl.so')
*dotnet-runtimeWDependency included and not needed ('libunwind')
*dotnet-runtimeWDependency included and not needed ('libuuid.so')
*dotnet-runtimeWDependency included and not needed ('lldb')
*dotnet-runtimeWDependency included and not needed ('lttng-ust')
*dotnet-runtimeWDependency included and not needed ('openssl-1.0')
*dotnet-runtimeWDependency included and not needed ('zlib')
*dotnet-runtimeWReferenced library 'ld-linux-$ARCH.so.2' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libc.so.6' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libcurl.so.4' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libdl.so.2' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libgcc_s.so.1' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libgssapi_krb5.so.2' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'liblttng-ust.so.0' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libm.so.6' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libmscordaccore.so' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libpthread.so.0' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'librt.so.1' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libstdc++.so.6' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libunwind-$ARCH.so.8' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libunwind.so.8' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libuuid.so.1' is an uninstalled dependency
*dotnet-runtimeWReferenced library 'libz.so.1' is an uninstalled dependency
*dovecotWDependency clucene detected but optional (libraries ['usr/lib/libclucene-core.so.1', 'usr/lib/libclucene-shared.so.1'] needed in files ['usr/lib/dovecot/modules/lib21_fts_lucene_plugin.so'])
*dovecotWDependency included and not needed ('curl')
*dovecotWDependency krb5 included but already satisfied
*dovecotWDependency lz4 included but already satisfied
*dovecotWDependency openssl included but already satisfied
*dovecotWDirectory (etc/dovecot/conf.d) is empty
*dovecotWReferenced library 'lib01_acl_plugin.so' is an uninstalled dependency
*dovecotWReferenced library 'lib10_mail_crypt_plugin.so' is an uninstalled dependency
*dovecotWReferenced library 'lib10_quota_plugin.so' is an uninstalled dependency
*dovecotWReferenced library 'lib15_notify_plugin.so' is an uninstalled dependency
*dovecotWReferenced library 'lib20_fts_plugin.so' is an uninstalled dependency
*dovecotWReferenced library 'lib90_old_stats_plugin.so' is an uninstalled dependency
*dovecotWReferenced library 'libdovecot-compression.so.0' is an uninstalled dependency
*dovecotWReferenced library 'libdovecot-lda.so.0' is an uninstalled dependency
*dovecotWReferenced library 'libdovecot-ldap.so.0' is an uninstalled dependency
*dovecotWReferenced library 'libdovecot-login.so.0' is an uninstalled dependency
*dovecotWReferenced library 'libdovecot-storage.so.0' is an uninstalled dependency
*dovecotWReferenced library 'libdovecot.so.0' is an uninstalled dependency
*dovecotWReferenced library 'libssl_iostream_openssl.so' is an uninstalled dependency
*dovecotWReferenced library 'libstats_auth.so' is an uninstalled dependency
*dovecotWUnused shared library '/usr/lib/libcrypto.so.1.1' by file ('usr/lib/dovecot/libdovecot-login.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libcrypto.so.1.1' by file ('usr/lib/dovecot/libdovecot-sql.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/libdovecot-sql.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/auth/libauthdb_imap.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/dict/libdict_ldap.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/doveadm/libdoveadm_mail_crypt_plugin.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/lib10_mail_crypt_plugin.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/libfs_crypt.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/libfs_mail_crypt.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/old-stats/libold_stats_mail.so')
*dovecotWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/dovecot/modules/old-stats/libstats_auth.so')
*dovecotWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/dovecot/libdovecot-fts.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/dovecot/modules/lib20_fts_plugin.so')
*dovecotWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/dovecot/libdovecot-sql.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/dovecot/modules/lib21_fts_lucene_plugin.so')
*dovecotWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/dovecot/libdovecot-sql.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libssl.so.1.1' by file ('usr/lib/dovecot/libdcrypt_openssl.so')
*dovecotWUnused shared library '/usr/lib/libssl.so.1.1' by file ('usr/lib/dovecot/libdovecot-login.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libssl.so.1.1' by file ('usr/lib/dovecot/libdovecot-sql.so.0.0.0')
*dovecotWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/dovecot/libdovecot-sql.so.0.0.0')
*doxygenWDependency qt5-base detected but optional (libraries ['usr/lib/libQt5Core.so.5', 'usr/lib/libQt5Gui.so.5', 'usr/lib/libQt5Widgets.so.5', 'usr/lib/libQt5Xml.so.5'] needed in files ['usr/bin/doxywizard'])
*doxygen-docsWNo ELF files and not an "any" package
*dragonWPackage was 56% docs by size; maybe you should split out a docs package
*driconfWDependency included and not needed ('mesa-demos')
*driconfWDependency included and not needed ('pygtk')
*driconfWDependency included and not needed ('xorg-xdriinfo')
*drupalWDependency included and not needed ('php71-gd')
*drupalWDependency php71 included but already satisfied
*drupalWDirectory (usr/share/webapps/drupal/vendor/doctrine/common/lib/vendor/doctrine-build-common) is empty
*dtkcoreWDependency qt5-base included but already satisfied
*dunstWDependency gdk-pixbuf2 included but already satisfied
*dunstWDependency included and not needed ('libnotify')
*dwarffortressEELF file ('opt/dwarffortress/libs/Dwarf_Fortress') outside of a valid path.
*dwarffortressEELF file ('opt/dwarffortress/libs/libgraphics.so') outside of a valid path.
*dwarffortressESymlink (opt/dwarffortress/libs/libpng.so.3) points to non-existing /usr/lib/libpng.so
*dwarffortressWDependency gcc-libs included but already satisfied
*dwarffortressWDependency glib2 included but already satisfied
*dwarffortressWDependency glu included but already satisfied
*dwarffortressWDependency included and not needed ('libsndfile')
*dwarffortressWDirectory (opt/dwarffortress/data/init/macros) is empty
*dwarffortressWDirectory (opt/dwarffortress/data/movies) is empty
*dwarffortressWReferenced library 'libgraphics.so' is an uninstalled dependency
*dwarffortressWUnused shared library '/usr/lib/libICE.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libSM.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libX11.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libXext.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libcairo.so.2' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libformw.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libfreetype.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libgdk-x11-2.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libgdk_pixbuf-2.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libglib-2.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libgmodule-2.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libncursesw.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libopenal.so.1' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libpangoft2-1.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libpangoxft-1.0.so.0' by file ('opt/dwarffortress/libs/libgraphics.so')
*dwarffortressWUnused shared library '/usr/lib/libtinfo.so.6' by file ('opt/dwarffortress/libs/libgraphics.so')
*e2fsprogsECross-directory hardlink in package (usr/include/et/com_err.h, usr/include/com_err.h)
*easystrokeWDependency included and not needed ('xorg-server')
*easystrokeWDependency libxtst included but already satisfied
*easystrokeWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libdbus-1.so.3' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libgdk_pixbuf-2.0.so.0' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/bin/easystroke')
*easystrokeWUnused shared library '/usr/lib/libpangomm-1.4.so.1' by file ('usr/bin/easystroke')
*ejabberdEFile (etc/ejabberd) is owned by root:17
*ejabberdEFile (etc/ejabberd/ejabberd.yml) is owned by root:17
*ejabberdEFile (etc/ejabberd/ejabberdctl.cfg) is owned by root:17
*ejabberdEFile (usr/lib/ejabberd-18.01/priv/bin/epam) is owned by root:17
*ejabberdEFile (var/lib/ejabberd) is owned by 17:17
*ejabberdEFile (var/log/ejabberd) is owned by 17:17
*ejabberdWDependency expat included but already satisfied
*ejabberdWDependency included and not needed ('erlang-nox')
*ejabberdWDependency included and not needed ('erlang-unixodbc')
*ejabberdWDependency included and not needed ('iproute2')
*ejabberdWDependency openssl included but already satisfied
*ejabberdWDependency pam included but already satisfied
*ejabberdWDependency zlib included but already satisfied
*ejabberdWDirectory (etc/ejabberd) does not have the world executable bit set.
*ejabberdWDirectory (var/lib/ejabberd) is empty
*ejabberdWDirectory (var/log/ejabberd) does not have the world executable bit set.
*ejabberdWDirectory (var/log/ejabberd) is empty
*ejabberdWFile (etc/ejabberd) does not have the world readable bit set.
*ejabberdWFile (etc/ejabberd/ejabberd.yml) does not have the world readable bit set.
*ejabberdWFile (etc/ejabberd/ejabberdctl.cfg) does not have the world readable bit set.
*ejabberdWFile (usr/lib/ejabberd-18.01/priv/bin/epam) does not have the world readable bit set.
*ejabberdWFile (usr/lib/ejabberd-18.01/priv/bin/epam) is setuid or setgid.
*ejabberdWFile (var/log/ejabberd) does not have the world readable bit set.
*ekigaWDependency avahi included but already satisfied
*ekigaWDependency evolution-data-server detected but optional (libraries ['usr/lib/libebook-1.2.so.19', 'usr/lib/libebook-contacts-1.2.so.2', 'usr/lib/libedataserver-1.2.so.22'] needed in files ['usr/lib/ekiga/4.0.1/plugins/libgmevolution.so'])
*ekigaWDependency included and not needed ('gnome-icon-theme')
*ekigaWReferenced library 'libekiga.so' is an uninstalled dependency
*electrumWDependency included and not needed ('python-dnspython')
*electrumWDependency included and not needed ('python-ecdsa')
*electrumWDependency included and not needed ('python-jsonrpclib-pelix')
*electrumWDependency included and not needed ('python-pbkdf2')
*electrumWDependency included and not needed ('python-protobuf')
*electrumWDependency included and not needed ('python-pyaes')
*electrumWDependency included and not needed ('python-pycryptodomex')
*electrumWDependency included and not needed ('python-pyqt5')
*electrumWDependency included and not needed ('python-pysocks')
*electrumWDependency included and not needed ('python-qrcode')
*electrumWDependency included and not needed ('python-requests')
*electrumWReferenced library 'python2' is an uninstalled dependency
*emmsWDependency included and not needed ('emacs')
*emovixWDependency included and not needed ('cdrkit')
*empathyWDependency clutter-gst included but already satisfied
*empathyWDependency clutter-gtk included but already satisfied
*empathyWDependency gcr included but already satisfied
*empathyWDependency geoclue2 included but already satisfied
*empathyWDependency geocode-glib included but already satisfied
*empathyWDependency iso-codes included but already satisfied
*empathyWDependency libcanberra included but already satisfied
*empathyWDependency libgudev included but already satisfied
*empathyWDependency libpulse included but already satisfied
*empathyWDependency telepathy-glib included but already satisfied
*empathyWDependency webkit2gtk included but already satisfied
*empathyWReferenced library 'libempathy-3.25.90.20180111.so' is an uninstalled dependency
*empathyWReferenced library 'libempathy-gtk-3.25.90.20180111.so' is an uninstalled dependency
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/empathy')
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/empathy-accounts')
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/empathy-debugger')
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/empathy/empathy-auth-client')
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/empathy/empathy-call')
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/empathy/libempathy-3.25.90.20180111.so')
*empathyWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/empathy/libempathy-gtk-3.25.90.20180111.so')
*emscriptenWDependency java-environment detected but optional (found class files usr/lib/emscripten/third_party/closure-compiler/compiler.jar)
*emscriptenWReferenced library 'ruby' is an uninstalled dependency
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/diagtool')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-cat')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-config')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-cxxfilt')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-diff')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-dwp')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-lto2')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-modextract')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-split')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/llvm-xray')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/not')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/sanstats')
*emscriptenWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/emscripten-fastcomp/yaml-bench')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/FileCheck')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/clang-format')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/clang-offload-bundler')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/clang-tblgen')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/diagtool')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/lli-child-target')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-ar')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-as')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-bcanalyzer')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-cat')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-config')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-cov')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-cxxdump')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-cxxfilt')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-diff')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-dis')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-dwarfdump')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-extract')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-lib')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-link')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-mc')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-mcmarkup')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-modextract')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-nm')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-objdump')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-opt-report')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-pdbdump')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-profdata')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-ranlib')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-readobj')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-rtdyld')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-size')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-split')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-strings')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-tblgen')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/llvm-xray')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/not')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/obj2yaml')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/sancov')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/sanstats')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/verify-uselistorder')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/yaml-bench')
*emscriptenWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/emscripten-fastcomp/yaml2obj')
*emscriptenWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/emscripten-fastcomp/diagtool')
*emscriptenWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/emscripten-fastcomp/llvm-extract')
*eslintESymlink (usr/lib/node_modules/eslint/node_modules/.bin/acorn) points to non-existing ../acorn/bin/acorn
*eslintWDependency included and not needed ('acorn')
*eslintWDependency nodejs included but already satisfied
*eslintWPotential non-FHS info page (usr/lib/node_modules/eslint/node_modules/ajv/scripts/info) found.
*evolutionWDependency dconf included but already satisfied
*evolutionWDependency libcanberra included but already satisfied
*evolutionWReferenced library 'libeabutil.so' is an uninstalled dependency
*evolutionWReferenced library 'libeabwidgets.so' is an uninstalled dependency
*evolutionWReferenced library 'libecontacteditor.so' is an uninstalled dependency
*evolutionWReferenced library 'libecontactlisteditor.so' is an uninstalled dependency
*evolutionWReferenced library 'libecontactprint.so' is an uninstalled dependency
*evolutionWReferenced library 'libedomutils.so' is an uninstalled dependency
*evolutionWReferenced library 'libemail-engine.so' is an uninstalled dependency
*evolutionWReferenced library 'libessmime.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-addressbook-importers.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-calendar-importers.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-calendar.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-mail-composer.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-mail-formatter.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-mail-importers.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-mail.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-shell.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-smime.so' is an uninstalled dependency
*evolutionWReferenced library 'libevolution-util.so' is an uninstalled dependency
*evolutionWReferenced library 'libgnomecanvas.so' is an uninstalled dependency
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/evolution-alarm-notify')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libeabutil.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libeabwidgets.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libecontacteditor.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libecontactlisteditor.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libecontactprint.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libedomutils.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libevolution-calendar-importers.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libevolution-mail-formatter.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libevolution-smime.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/libgnomecanvas.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-accounts-window.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-addressbook.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-book-config-google.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-book-config-ldap.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-book-config-local.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-book-config-webdav.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-cal-config-caldav.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-cal-config-contacts.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-cal-config-google.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-cal-config-local.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-cal-config-weather.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-cal-config-webcal.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-calendar.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-composer-to-meeting.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-config-lookup.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-contact-photos.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-gravatar.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-itip-formatter.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-mail-config.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-mail.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-mailto-handler.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-mdn.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-offline-alert.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-plugin-lib.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-plugin-manager.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-prefer-plain.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-settings.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-startup-wizard.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-text-highlight.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-tnef-attachment.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-vcard-inline.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-webkit-editor.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-webkit-inspector.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-email-custom-header.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-evolution-attachment-reminder.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-evolution-bbdb.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-face.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-mail-notification.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-mail-to-task.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-mailing-list-actions.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-prefer-plain.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-publish-calendar.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-save-calendar.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/plugins/liborg-gnome-templates.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/web-extensions/libewebextension.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/web-extensions/module-itip-formatter-webextension.so')
*evolutionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/web-extensions/webkit-editor/module-webkit-editor-webextension.so')
*evolution-bogofilterWDependency included and not needed ('bogofilter')
*evolution-bogofilterWDependency included and not needed ('evolution')
*evolution-bogofilterWReferenced library 'libemail-engine.so' is an uninstalled dependency
*evolution-bogofilterWReferenced library 'libevolution-util.so' is an uninstalled dependency
*evolution-bogofilterWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-bogofilter.so')
*evolution-data-serverWDependency db included but already satisfied
*evolution-data-serverWDependency gnome-online-accounts included but already satisfied
*evolution-data-serverWDependency krb5 included but already satisfied
*evolution-data-serverWDependency nss included but already satisfied
*evolution-data-serverWReferenced library 'libedbus-private.so' is an uninstalled dependency
*evolution-data-serverWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/camel-providers/libcamelpop3.so')
*evolution-data-serverWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/camel-providers/libcamelsmtp.so')
*evolution-data-serverWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/libedbus-private.so')
*evolution-ewsWDependency included and not needed ('evolution')
*evolution-ewsWReferenced library 'libcamelews-priv.so' is an uninstalled dependency
*evolution-ewsWReferenced library 'libemail-engine.so' is an uninstalled dependency
*evolution-ewsWReferenced library 'libevolution-calendar.so' is an uninstalled dependency
*evolution-ewsWReferenced library 'libevolution-ews.so' is an uninstalled dependency
*evolution-ewsWReferenced library 'libevolution-mail.so' is an uninstalled dependency
*evolution-ewsWReferenced library 'libevolution-shell.so' is an uninstalled dependency
*evolution-ewsWReferenced library 'libevolution-util.so' is an uninstalled dependency
*evolution-ewsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/addressbook-backends/libebookbackendews.so')
*evolution-ewsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/calendar-backends/libecalbackendews.so')
*evolution-ewsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/camel-providers/libcamelews.so')
*evolution-ewsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution-data-server/registry-modules/module-ews-backend.so')
*evolution-ewsWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-ews-configuration.so')
*evolution-spamassassinWDependency included and not needed ('evolution')
*evolution-spamassassinWDependency included and not needed ('spamassassin')
*evolution-spamassassinWReferenced library 'libemail-engine.so' is an uninstalled dependency
*evolution-spamassassinWReferenced library 'libevolution-util.so' is an uninstalled dependency
*evolution-spamassassinWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/evolution/modules/module-spamassassin.so')
*extra-cmake-modulesWDependency included and not needed ('cmake')
*extra-cmake-modulesWReferenced library 'python2' is an uninstalled dependency
*facterWDependency java-environment detected but optional (found class files usr/lib/ruby/vendor_ruby/facter.jar)
*fastdWDependency gcc-libs included but already satisfied
*fastdWDirectory (etc/fastd) is empty
*fbidaWDependency curl included but already satisfied
*fbidaWDependency fontconfig included but already satisfied
*fbidaWDependency giflib included but already satisfied
*fbidaWDependency included and not needed ('libepoxy')
*fbidaWDependency included and not needed ('mesa')
*fbidaWDependency included and not needed ('poppler-glib')
*fbidaWDependency libpng included but already satisfied
*fbidaWDependency libtiff included but already satisfied
*fcitx-chewingWDependency included and not needed ('fcitx')
*fcitx-cloudpinyinWDependency included and not needed ('fcitx')
*fcitx-configtoolWDependency included and not needed ('iso-codes')
*fcitx-hangulWDependency included and not needed ('fcitx')
*fcitx-libpinyinWDependency fcitx included but already satisfied
*fcitx-mozcWDependency included and not needed ('fcitx')
*fcitx-qt5WDependency libxkbcommon included but already satisfied
*fcitx-rimeWDependency included and not needed ('brise')
*fcitx-rimeWDependency included and not needed ('fcitx')
*fcitx-unikeyWDependency fcitx-qt5 detected but optional (libraries ['usr/lib/libFcitxQt5WidgetsAddons.so.1'] needed in files ['usr/lib/fcitx/qt/libfcitx-unikey-macro-editor.so'])
*fcronEFile (etc/fcron/fcron.allow) is owned by root:fcron
*fcronEFile (etc/fcron/fcron.conf) is owned by root:fcron
*fcronEFile (etc/fcron/fcron.deny) is owned by root:fcron
*fcronEFile (usr/bin/fcrondyn) is owned by fcron:fcron
*fcronEFile (usr/bin/fcronsighup) is owned by root:fcron
*fcronEFile (usr/bin/fcrontab) is owned by fcron:fcron
*fcronEFile (var/spool/fcron) is owned by fcron:fcron
*fcronWDependency included and not needed ('run-parts')
*fcronWDirectory (etc/cron.daily) is empty
*fcronWDirectory (etc/cron.hourly) is empty
*fcronWDirectory (etc/cron.monthly) is empty
*fcronWDirectory (etc/cron.weekly) is empty
*fcronWDirectory (var/spool/fcron) does not have the world executable bit set.
*fcronWFile (etc/fcron/fcron.allow) does not have the world readable bit set.
*fcronWFile (etc/fcron/fcron.conf) does not have the world readable bit set.
*fcronWFile (etc/fcron/fcron.deny) does not have the world readable bit set.
*fcronWFile (usr/bin/fcron) does not have the world readable bit set.
*fcronWFile (usr/bin/fcrondyn) does not have the world readable bit set.
*fcronWFile (usr/bin/fcrondyn) is setuid or setgid.
*fcronWFile (usr/bin/fcronsighup) does not have the world readable bit set.
*fcronWFile (usr/bin/fcronsighup) is setuid or setgid.
*fcronWFile (usr/bin/fcrontab) does not have the world readable bit set.
*fcronWFile (usr/bin/fcrontab) is setuid or setgid.
*fcronWFile (var/spool/fcron) does not have the world readable bit set.
*fcronWFile (var/spool/fcron/systab.orig) does not have the world readable bit set.
*fcronWUnused shared library '/usr/lib/libcrypt.so.1' by file ('usr/bin/fcrondyn')
*fcronWUnused shared library '/usr/lib/libcrypt.so.1' by file ('usr/bin/fcronsighup')
*fcronWUnused shared library '/usr/lib/libcrypt.so.1' by file ('usr/bin/fcrontab')
*fcronWUnused shared library '/usr/lib/libreadline.so.7' by file ('usr/bin/fcron')
*fcronWUnused shared library '/usr/lib/libreadline.so.7' by file ('usr/bin/fcronsighup')
*fcronWUnused shared library '/usr/lib/libreadline.so.7' by file ('usr/bin/fcrontab')
*ffmpegWDependency alsa-lib included but already satisfied
*ffmpegWDependency bzip2 included but already satisfied
*ffmpegWDependency fontconfig included but already satisfied
*ffmpegWDependency glibc included but already satisfied
*ffmpegWDependency gmp included but already satisfied
*ffmpegWDependency libraw1394 included but already satisfied
*ffmpegWDependency libx11 included but already satisfied
*ffmpegWDependency libxcb included but already satisfied
*ffmpegWDependency xz included but already satisfied
*ffmpegWDependency zlib included but already satisfied
*ffmpegWELF file ('usr/lib/libavcodec.so.57.107.100') has text relocations.
*ffmpegWELF file ('usr/lib/libavfilter.so.6.107.100') has text relocations.
*ffmpegWELF file ('usr/lib/libavresample.so.3.7.0') has text relocations.
*ffmpegWELF file ('usr/lib/libavutil.so.55.78.100') has text relocations.
*ffmpegWELF file ('usr/lib/libpostproc.so.54.7.100') has text relocations.
*ffmpegWELF file ('usr/lib/libswresample.so.2.9.100') has text relocations.
*ffmpegWELF file ('usr/lib/libswscale.so.4.8.100') has text relocations.
*ffmpegWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libavresample.so.3.7.0')
*ffmpegWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libpostproc.so.54.7.100')
*ffmpegWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libswresample.so.2.9.100')
*ffmpegWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libswscale.so.4.8.100')
+ffmpegWDependency alsa-lib included but already satisfied
+ffmpegWDependency bzip2 included but already satisfied
+ffmpegWDependency libraw1394 included but already satisfied
+ffmpegWDependency libx11 included but already satisfied
+ffmpegWDependency libxcb included but already satisfied
+ffmpegWDependency xz included but already satisfied
+ffmpegWELF file ('usr/lib/libavcodec.so.57.107.100') has text relocations.
+ffmpegWELF file ('usr/lib/libavfilter.so.6.107.100') has text relocations.
+ffmpegWELF file ('usr/lib/libavresample.so.3.7.0') has text relocations.
+ffmpegWELF file ('usr/lib/libavutil.so.55.78.100') has text relocations.
+ffmpegWELF file ('usr/lib/libpostproc.so.54.7.100') has text relocations.
+ffmpegWELF file ('usr/lib/libswresample.so.2.9.100') has text relocations.
+ffmpegWELF file ('usr/lib/libswscale.so.4.8.100') has text relocations.
-ffmpegWDependency included and not needed ('alsa-lib')
-ffmpegWDependency included and not needed ('fontconfig')
-ffmpegWDependency included and not needed ('fribidi')
-ffmpegWDependency included and not needed ('gsm')
-ffmpegWDependency included and not needed ('jack')
-ffmpegWDependency included and not needed ('lame')
-ffmpegWDependency included and not needed ('libass.so')
-ffmpegWDependency included and not needed ('libavc1394')
-ffmpegWDependency included and not needed ('libbluray.so')
-ffmpegWDependency included and not needed ('libfreetype.so')
-ffmpegWDependency included and not needed ('libiec61883')
-ffmpegWDependency included and not needed ('libmodplug')
-ffmpegWDependency included and not needed ('libpulse')
-ffmpegWDependency included and not needed ('libraw1394')
-ffmpegWDependency included and not needed ('libsoxr')
-ffmpegWDependency included and not needed ('libssh')
-ffmpegWDependency included and not needed ('libtheora')
-ffmpegWDependency included and not needed ('libva-drm.so')
-ffmpegWDependency included and not needed ('libva-x11.so')
-ffmpegWDependency included and not needed ('libva.so')
-ffmpegWDependency included and not needed ('libvdpau')
-ffmpegWDependency included and not needed ('libvidstab.so')
-ffmpegWDependency included and not needed ('libvorbis.so')
-ffmpegWDependency included and not needed ('libvorbisenc.so')
-ffmpegWDependency included and not needed ('libvpx.so')
-ffmpegWDependency included and not needed ('libwebp')
-ffmpegWDependency included and not needed ('libx11')
-ffmpegWDependency included and not needed ('libx264.so')
-ffmpegWDependency included and not needed ('libx265.so')
-ffmpegWDependency included and not needed ('libxcb')
-ffmpegWDependency included and not needed ('libxvidcore.so')
-ffmpegWDependency included and not needed ('opencore-amr')
-ffmpegWDependency included and not needed ('openjpeg2')
-ffmpegWDependency included and not needed ('opus')
-ffmpegWDependency included and not needed ('sdl2')
-ffmpegWDependency included and not needed ('speex')
-ffmpegWDependency included and not needed ('v4l-utils')
-ffmpegWReferenced library 'libSDL2-2.0.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libX11.so.6' is an uninstalled dependency
-ffmpegWReferenced library 'libasound.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libass.so.9' is an uninstalled dependency
-ffmpegWReferenced library 'libavc1394.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libavcodec.so.57' is an uninstalled dependency
-ffmpegWReferenced library 'libavdevice.so.57' is an uninstalled dependency
-ffmpegWReferenced library 'libavfilter.so.6' is an uninstalled dependency
-ffmpegWReferenced library 'libavformat.so.57' is an uninstalled dependency
-ffmpegWReferenced library 'libavresample.so.3' is an uninstalled dependency
-ffmpegWReferenced library 'libavutil.so.55' is an uninstalled dependency
-ffmpegWReferenced library 'libbluray.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libfontconfig.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libfreetype.so.6' is an uninstalled dependency
-ffmpegWReferenced library 'libfribidi.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libgsm.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libiec61883.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libjack.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libmodplug.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libmp3lame.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libopencore-amrnb.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libopencore-amrwb.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libopenjp2.so.7' is an uninstalled dependency
-ffmpegWReferenced library 'libopus.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libpostproc.so.54' is an uninstalled dependency
-ffmpegWReferenced library 'libpulse.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libraw1394.so.11' is an uninstalled dependency
-ffmpegWReferenced library 'librom1394.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libsoxr.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libspeex.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libssh.so.4' is an uninstalled dependency
-ffmpegWReferenced library 'libswresample.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libswscale.so.4' is an uninstalled dependency
-ffmpegWReferenced library 'libtheoradec.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libtheoraenc.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libv4l2.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libva-drm.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libva-x11.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libva.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libvdpau.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libvidstab.so.1.1' is an uninstalled dependency
-ffmpegWReferenced library 'libvorbis.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libvorbisenc.so.2' is an uninstalled dependency
-ffmpegWReferenced library 'libvpx.so.4' is an uninstalled dependency
-ffmpegWReferenced library 'libwebp.so.7' is an uninstalled dependency
-ffmpegWReferenced library 'libwebpmux.so.3' is an uninstalled dependency
-ffmpegWReferenced library 'libx264.so.148' is an uninstalled dependency
-ffmpegWReferenced library 'libx265.so.130' is an uninstalled dependency
-ffmpegWReferenced library 'libxcb-shape.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libxcb-shm.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libxcb-xfixes.so.0' is an uninstalled dependency
-ffmpegWReferenced library 'libxcb.so.1' is an uninstalled dependency
-ffmpegWReferenced library 'libxvidcore.so.4' is an uninstalled dependency
*ffmpeg2.8WDependency alsa-lib included but already satisfied
*ffmpeg2.8WDependency bzip2 included but already satisfied
*ffmpeg2.8WDependency glibc included but already satisfied
*ffmpeg2.8WDependency gmp included but already satisfied
*ffmpeg2.8WDependency libx11 included but already satisfied
*ffmpeg2.8WDependency libxcb included but already satisfied
*ffmpeg2.8WDependency libxext included but already satisfied
*ffmpeg2.8WDependency xz included but already satisfied
*ffmpeg2.8WDependency zlib included but already satisfied
*ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libavcodec.so.56.60.100') has text relocations.
*ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libavfilter.so.5.40.101') has text relocations.
*ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libavresample.so.2.1.0') has text relocations.
*ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libpostproc.so.53.3.100') has text relocations.
*ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libswresample.so.1.2.101') has text relocations.
*ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libswscale.so.3.1.101') has text relocations.
*ffmpeg2.8WUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ffmpeg2.8/libavresample.so.2.1.0')
*ffmpeg2.8WUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ffmpeg2.8/libpostproc.so.53.3.100')
*ffmpeg2.8WUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ffmpeg2.8/libswresample.so.1.2.101')
*ffmpeg2.8WUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/ffmpeg2.8/libswscale.so.3.1.101')
+ffmpeg2.8WDependency alsa-lib included but already satisfied
+ffmpeg2.8WDependency bzip2 included but already satisfied
+ffmpeg2.8WDependency libx11 included but already satisfied
+ffmpeg2.8WDependency libxcb included but already satisfied
+ffmpeg2.8WDependency libxext included but already satisfied
+ffmpeg2.8WDependency xz included but already satisfied
+ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libavcodec.so.56.60.100') has text relocations.
+ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libavfilter.so.5.40.101') has text relocations.
+ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libavresample.so.2.1.0') has text relocations.
+ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libpostproc.so.53.3.100') has text relocations.
+ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libswresample.so.1.2.101') has text relocations.
+ffmpeg2.8WELF file ('usr/lib/ffmpeg2.8/libswscale.so.3.1.101') has text relocations.
-ffmpeg2.8WDependency included and not needed ('alsa-lib')
-ffmpeg2.8WDependency included and not needed ('fontconfig')
-ffmpeg2.8WDependency included and not needed ('fribidi')
-ffmpeg2.8WDependency included and not needed ('gsm')
-ffmpeg2.8WDependency included and not needed ('jack')
-ffmpeg2.8WDependency included and not needed ('lame')
-ffmpeg2.8WDependency included and not needed ('libass.so')
-ffmpeg2.8WDependency included and not needed ('libbluray.so')
-ffmpeg2.8WDependency included and not needed ('libdcadec.so')
-ffmpeg2.8WDependency included and not needed ('libfreetype.so')
-ffmpeg2.8WDependency included and not needed ('libmodplug')
-ffmpeg2.8WDependency included and not needed ('libpulse')
-ffmpeg2.8WDependency included and not needed ('libsoxr')
-ffmpeg2.8WDependency included and not needed ('libssh')
-ffmpeg2.8WDependency included and not needed ('libtheora')
-ffmpeg2.8WDependency included and not needed ('libva.so')
-ffmpeg2.8WDependency included and not needed ('libvdpau')
-ffmpeg2.8WDependency included and not needed ('libvidstab.so')
-ffmpeg2.8WDependency included and not needed ('libvorbis.so')
-ffmpeg2.8WDependency included and not needed ('libvorbisenc.so')
-ffmpeg2.8WDependency included and not needed ('libvpx.so')
-ffmpeg2.8WDependency included and not needed ('libwebp')
-ffmpeg2.8WDependency included and not needed ('libx11')
-ffmpeg2.8WDependency included and not needed ('libx264.so')
-ffmpeg2.8WDependency included and not needed ('libx265.so')
-ffmpeg2.8WDependency included and not needed ('libxcb')
-ffmpeg2.8WDependency included and not needed ('libxext')
-ffmpeg2.8WDependency included and not needed ('libxv')
-ffmpeg2.8WDependency included and not needed ('libxvidcore.so')
-ffmpeg2.8WDependency included and not needed ('opencore-amr')
-ffmpeg2.8WDependency included and not needed ('openjpeg')
-ffmpeg2.8WDependency included and not needed ('opus')
-ffmpeg2.8WDependency included and not needed ('schroedinger')
-ffmpeg2.8WDependency included and not needed ('sdl')
-ffmpeg2.8WDependency included and not needed ('speex')
-ffmpeg2.8WDependency included and not needed ('v4l-utils')
-ffmpeg2.8WReferenced library 'libSDL-1.2.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libX11.so.6' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libXext.so.6' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libXv.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libasound.so.2' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libass.so.9' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libavcodec.so.56' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libavdevice.so.56' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libavfilter.so.5' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libavformat.so.56' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libavresample.so.2' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libavutil.so.54' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libbluray.so.2' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libdcadec.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libfontconfig.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libfreetype.so.6' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libfribidi.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libgsm.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libjack.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libmodplug.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libmp3lame.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libopencore-amrnb.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libopencore-amrwb.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libopenjpeg.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libopus.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libpostproc.so.53' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libpulse.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libschroedinger-1.0.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libsoxr.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libspeex.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libssh.so.4' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libswresample.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libswscale.so.3' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libtheoradec.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libtheoraenc.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libv4l2.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libva.so.2' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libvdpau.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libvidstab.so.1.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libvorbis.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libvorbisenc.so.2' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libvpx.so.4' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libwebp.so.7' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libwebpmux.so.3' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libx264.so.148' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libx265.so.130' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libxcb-shape.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libxcb-shm.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libxcb-xfixes.so.0' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libxcb.so.1' is an uninstalled dependency
-ffmpeg2.8WReferenced library 'libxvidcore.so.4' is an uninstalled dependency
*filelightWPackage was 52% docs by size; maybe you should split out a docs package
*filezillaWDependency dbus included but already satisfied
*filezillaWDependency gnutls included but already satisfied
*filezillaWDependency hicolor-icon-theme included but already satisfied
*filezillaWDependency included and not needed ('xdg-utils')
*filezillaWDependency libidn included but already satisfied
*filezillaWDependency sqlite included but already satisfied
*fioWDependency bash included but already satisfied
*fioWDependency gtk2 detected but optional (libraries ['usr/lib/libgdk-x11-2.0.so.0', 'usr/lib/libgtk-x11-2.0.so.0'] needed in files ['usr/bin/gfio'])
*fioWDependency libaio included but already satisfied
*fioWDependency python2 included but already satisfied
*firefox-developer-editionESymlink (usr/lib/firefox-developer-edition/dictionaries) points to non-existing /usr/share/hunspell
*firefox-developer-editionESymlink (usr/lib/firefox-developer-edition/hyphenation) points to non-existing /usr/share/hyphen
*firefox-developer-editionESymlink (usr/lib/firefox-developer-edition/libnssckbi.so) points to non-existing ../libnssckbi.so
*firefox-developer-editionWDependency included and not needed ('ffmpeg')
*firefox-developer-editionWDependency included and not needed ('libpulse')
*firefox-developer-editionWDependency included and not needed ('mime-types')
*firefox-developer-editionWDependency included and not needed ('mozilla-common')
*firefox-developer-editionWDependency included and not needed ('ttf-font')
*firefox-developer-editionWDependency sqlite included but already satisfied
*firefox-developer-editionWReferenced library 'liblgpllibs.so' is an uninstalled dependency
*firefox-developer-editionWReferenced library 'libmozavutil.so' is an uninstalled dependency
*firefox-developer-editionWReferenced library 'libmozgtk.so' is an uninstalled dependency
*firefox-developer-editionWReferenced library 'libmozsandbox.so' is an uninstalled dependency
*firefox-developer-editionWReferenced library 'libxul.so' is an uninstalled dependency
*firefox-developer-editionWUnused shared library '/usr/lib/libgdk-3.so.0' by file ('usr/lib/firefox-developer-edition/libmozgtk.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libgdk-x11-2.0.so.0' by file ('usr/lib/firefox-developer-edition/gtk2/libmozgtk.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libgtk-3.so.0' by file ('usr/lib/firefox-developer-edition/libmozgtk.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libgtk-x11-2.0.so.0' by file ('usr/lib/firefox-developer-edition/gtk2/libmozgtk.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/gtk2/libmozgtk.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/liblgpllibs.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/libmozgtk.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/libnss3.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/libplc4.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/libplds4.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/firefox-developer-edition/libsmime3.so')
*firefox-developer-editionWUnused shared library '/usr/lib/libstdc++.so.6' by file ('usr/lib/firefox-developer-edition/liblgpllibs.so')
*firefox-developer-edition-i18n-achWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-afWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-anWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-arWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-asWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-astWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-azWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-beWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-bgWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-bn-bdWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-bn-inWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-brWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-bsWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-caWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-cakWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-csWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-cyWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-daWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-deWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-dsbWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-elWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-en-gbWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-en-usWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-en-zaWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-eoWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-es-arWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-es-clWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-es-esWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-es-mxWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-etWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-euWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-faWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-ffWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-fiWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-frWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-fy-nlWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-ga-ieWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-gdWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-glWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-gnWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-gu-inWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-heWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-hi-inWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-hrWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-hsbWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-huWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-hy-amWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-idWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-isWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-itWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-jaWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-kaWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-kabWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-kkWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-kmWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-knWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-koWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-lijWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-ltWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-lvWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-maiWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-mkWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-mlWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-mrWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-msWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-myWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-nb-noWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-nlWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-nn-noWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-orWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-pa-inWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-plWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-pt-brWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-pt-ptWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-rmWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-roWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-ruWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-siWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-skWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-slWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-sonWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-sqWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-srWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-sv-seWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-taWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-teWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-thWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-trWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-ukWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-urWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-uzWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-viWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-xhWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-zh-cnWDependency included and not needed ('firefox-developer-edition')
*firefox-developer-edition-i18n-zh-twWDependency included and not needed ('firefox-developer-edition')
*firefox-extension-https-everywhereWDependency included and not needed ('firefox')
*fishWDependency gcc-libs included but already satisfied
*fishWDependency included and not needed ('bc')
*fishWDependency included and not needed ('inetutils')
*fishWDependency included and not needed ('which')
*fishWDependency ncurses included but already satisfied
*fishWDependency python detected but optional (programs ['python'] needed in scripts ['usr/share/fish/tools/create_manpage_completions.py', 'usr/share/fish/tools/deroff.py', 'usr/share/fish/tools/web_config/webconfig.py'])
*fishWDirectory (etc/fish/conf.d) is empty
*fishWDirectory (usr/share/fish/vendor_completions.d) is empty
*fishWDirectory (usr/share/fish/vendor_conf.d) is empty
*fishWDirectory (usr/share/fish/vendor_functions.d) is empty
*fishWPotential non-FHS man page (usr/share/fish/man/man1/abbr.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/alias.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/and.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/argparse.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/begin.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/bg.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/bind.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/block.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/break.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/breakpoint.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/builtin.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/case.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/cd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/cdh.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/command.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/commandline.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/complete.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/contains.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/continue.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/count.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/dirh.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/dirs.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/disown.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/echo.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/else.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/emit.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/end.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/eval.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/exec.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/exit.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/false.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fg.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_breakpoint_prompt.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_config.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_indent.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_key_reader.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_mode_prompt.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_opt.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_prompt.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_right_prompt.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_update_completions.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/fish_vi_mode.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/for.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/funced.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/funcsave.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/function.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/functions.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/help.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/history.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/if.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/isatty.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/jobs.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/math.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/nextd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/not.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/open.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/or.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/popd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/prevd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/printf.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/prompt_pwd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/psub.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/pushd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/pwd.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/random.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/read.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/realpath.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/return.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/set.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/set_color.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/source.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/status.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/string.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/suspend.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/switch.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/test.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/trap.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/true.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/type.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/ulimit.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/umask.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/vared.1) found.
*fishWPotential non-FHS man page (usr/share/fish/man/man1/while.1) found.
-flashpluginEDependency glib2 detected and not included (libraries ['usr/lib/libglib-2.0.so.0', 'usr/lib/libgobject-2.0.so.0'] needed in files ['usr/bin/flash-player-properties', 'usr/lib/mozilla/plugins/libflashplayer.so'])
*flashpluginWDependency hicolor-icon-theme included but already satisfied
*flashpluginWDependency included and not needed ('curl')
*flashpluginWELF file ('usr/lib/mozilla/plugins/libflashplayer.so') has text relocations.
*flashpluginWReferenced library 'libGL.so.1' is an uninstalled dependency
*flashpluginWUnused shared library '/usr/lib/libXt.so.6' by file ('usr/lib/mozilla/plugins/libflashplayer.so')
+flashpluginWDependency hicolor-icon-theme included but already satisfied
+flashpluginWELF file ('usr/lib/mozilla/plugins/libflashplayer.so') has text relocations.
+flashpluginWUnused shared library '/usr/lib/libXt.so.6' by file ('usr/lib/mozilla/plugins/libflashplayer.so')
-flashpluginWDependency included and not needed ('gtk2')
-flashpluginWDependency included and not needed ('libxt')
-flashpluginWDependency included and not needed ('nss')
-flashpluginWReferenced library 'libX11.so.6' is an uninstalled dependency
-flashpluginWReferenced library 'libXt.so.6' is an uninstalled dependency
-flashpluginWReferenced library 'libfontconfig.so.1' is an uninstalled dependency
-flashpluginWReferenced library 'libfreetype.so.6' is an uninstalled dependency
-flashpluginWReferenced library 'libgdk-x11-2.0.so.0' is an uninstalled dependency
-flashpluginWReferenced library 'libgdk_pixbuf-2.0.so.0' is an uninstalled dependency
-flashpluginWReferenced library 'libgtk-x11-2.0.so.0' is an uninstalled dependency
-flashpluginWReferenced library 'libnspr4.so' is an uninstalled dependency
-flashpluginWReferenced library 'libnss3.so' is an uninstalled dependency
-flashpluginWReferenced library 'libpango-1.0.so.0' is an uninstalled dependency
-flashpluginWReferenced library 'libsmime3.so' is an uninstalled dependency
-flashpluginWReferenced library 'libssl3.so' is an uninstalled dependency
*fliteWUnused shared library '/usr/lib/libflite_cmu_us_kal16.so.1' by file ('usr/bin/flite_cmu_us_slt')
*fliteWUnused shared library '/usr/lib/libflite_cmu_us_slt.so.1' by file ('usr/bin/flite_cmu_us_kal16')
*fltkWUnused shared library '/usr/lib/libGLU.so.1' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libX11.so.6' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libX11.so.6' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libXcursor.so.1' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libXcursor.so.1' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libXcursor.so.1' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libXext.so.6' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libXext.so.6' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libXext.so.6' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libXfixes.so.3' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libXfixes.so.3' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libXfixes.so.3' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libXft.so.2' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libXft.so.2' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libXft.so.2' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libXinerama.so.1' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libXinerama.so.1' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libXinerama.so.1' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libXrender.so.1' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libXrender.so.1' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libXrender.so.1' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libfontconfig.so.1' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/libfltk.so.1.3')
*fltkWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libgcc_s.so.1' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libfltk_images.so.1.3')
*fltkWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libfltk_forms.so.1.3')
*fltkWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/libfltk_gl.so.1.3')
*fltkWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/libfltk_images.so.1.3')
*fltk-docsWNo ELF files and not an "any" package
*frameworkintegrationWDependency appstream-qt detected but optional (libraries ['usr/lib/libAppStreamQt.so.2'] needed in files ['usr/lib/kf5/kpackagehandlers/appstreamhandler'])
*frameworkintegrationWDependency included and not needed ('kpackage')
*frameworkintegrationWDependency packagekit-qt5 detected but optional (libraries ['usr/lib/libpackagekitqt5.so.1'] needed in files ['usr/lib/kf5/kpackagehandlers/appstreamhandler'])
*freecadWDependency curl included but already satisfied
*freecadWDependency hicolor-icon-theme included but already satisfied
*freecadWDependency included and not needed ('pyside-tools-common')
*freecadWDependency included and not needed ('python2-matplotlib')
*freecadWDependency included and not needed ('python2-pivy')
*freecadWDependency included and not needed ('python2-pyside-tools')
*freecadWDependency included and not needed ('shared-mime-info')
*freecadWDependency python2-shiboken included but already satisfied
*freecadWDependency qt4 included but already satisfied
*freecadWDirectory (usr/share/freecad/Mod/Material/StandardMaterial/Tools) is empty
*freecadWReferenced library 'Drawing.so' is an uninstalled dependency
*freecadWReferenced library 'Fem.so' is an uninstalled dependency
*freecadWReferenced library 'Image.so' is an uninstalled dependency
*freecadWReferenced library 'Import.so' is an uninstalled dependency
*freecadWReferenced library 'Inspection.so' is an uninstalled dependency
*freecadWReferenced library 'Mesh.so' is an uninstalled dependency
*freecadWReferenced library 'Part.so' is an uninstalled dependency
*freecadWReferenced library 'PartGui.so' is an uninstalled dependency
*freecadWReferenced library 'Path.so' is an uninstalled dependency
*freecadWReferenced library 'Points.so' is an uninstalled dependency
*freecadWReferenced library 'Raytracing.so' is an uninstalled dependency
*freecadWReferenced library 'Robot.so' is an uninstalled dependency
*freecadWReferenced library 'Sketcher.so' is an uninstalled dependency
*freecadWReferenced library 'SketcherGui.so' is an uninstalled dependency
*freecadWReferenced library 'Spreadsheet.so' is an uninstalled dependency
*freecadWReferenced library '_PartDesign.so' is an uninstalled dependency
*freecadWReferenced library 'libDriver.so' is an uninstalled dependency
*freecadWReferenced library 'libDriverDAT.so' is an uninstalled dependency
*freecadWReferenced library 'libDriverSTL.so' is an uninstalled dependency
*freecadWReferenced library 'libDriverUNV.so' is an uninstalled dependency
*freecadWReferenced library 'libFreeCADApp.so' is an uninstalled dependency
*freecadWReferenced library 'libFreeCADBase.so' is an uninstalled dependency
*freecadWReferenced library 'libFreeCADGui.so' is an uninstalled dependency
*freecadWReferenced library 'libMEFISTO2.so' is an uninstalled dependency
*freecadWReferenced library 'libSMDS.so' is an uninstalled dependency
*freecadWReferenced library 'libSMESH.so' is an uninstalled dependency
*freecadWReferenced library 'libSMESHDS.so' is an uninstalled dependency
*freecadWReferenced library 'libStdMeshers.so' is an uninstalled dependency
*freetype2WDependency bzip2 included but already satisfied
*freetype2WDependency libpng included but already satisfied
*freetype2WDependency sh included but already satisfied
*freetype2WDependency zlib included but already satisfied
*freetype2-docsWDependency included and not needed ('freetype2')
*freetype2-docsWNo ELF files and not an "any" package
*frogattoEELF file ('opt/frogatto/game') outside of a valid path.
*frogattoEELF file ('opt/frogatto/server') outside of a valid path.
*frogattoESymlink (opt/frogatto/UbuntuMono-R.ttf) points to non-existing /usr/share/fonts/TTF/UbuntuMono-R.ttf
*frogattoWDependency included and not needed ('frogatto-data')
*frogattoWDependency included and not needed ('git')
*frogattoWDependency included and not needed ('ttf-ubuntu-font-family')
*frogattoWDependency libpng included but already satisfied
*frogattoWDependency sdl included but already satisfied
*fwupdEFile (usr/share/polkit-1/rules.d) is owned by root:polkitd
*fwupdWDependency colord included but already satisfied
*fwupdWDirectory (usr/share/polkit-1/rules.d) does not have the world executable bit set.
*fwupdWFile (usr/share/polkit-1/rules.d) does not have the world readable bit set.
*fwupdWUnused shared library '/usr/lib/libcolord.so.2' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_colorhug.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_colorhug.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_csr.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_dell.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_dfu.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_ebitdo.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_nitrokey.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_raspberrypi.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_steelseries.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_udev.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_uefi.so')
*fwupdWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/fwupd-plugins-3/libfu_plugin_upower.so')
*gammuWDependency glib2 included but already satisfied
*gap-dataWDependency included and not needed ('gap')
*gap-dataWNo ELF files and not an "any" package
*gap-docWDependency included and not needed ('gap')
*gap-docWNo ELF files and not an "any" package
*gap-packagesEDependency gawk detected and not included (programs ['awk'] needed in scripts ['usr/lib/gap/pkg/profiling-1.3.0/FlameGraph/stackcollapse-ljp.awk'])
*gap-packagesEDependency python detected and not included (programs ['python'] needed in scripts ['usr/lib/gap/pkg/recog-1.2.5/misc/bbox/bbtogap.py', 'usr/lib/gap/pkg/semigroups-2.8.0/scripts/make-deps.py'])
*gap-packagesEDependency python detected and not included (programs ['python'] needed in scripts ['usr/lib/gap/pkg/recog-1.2.5/misc/bbox/bbtogap.py'])
*gap-packagesEInsecure RPATH '/build/gap/src/gap4r8/pkg/NormalizInterface-1.0.2/Normaliz.git/DST/lib' in file ('usr/lib/gap/pkg/NormalizInterface-1.0.2/.libs/NormalizInterface.so')
*gap-packagesEInsecure RPATH '/build/gap/src/gap4r8/pkg/NormalizInterface-1.0.2/Normaliz.git/DST/lib' in file ('usr/lib/gap/pkg/NormalizInterface-1.0.2/bin/$ARCH-pc-linux-gnu-mpicc-default32/NormalizInterface.so')
*gap-packagesESymlink (usr/lib/gap/pkg/carat/carat-2.1b1/functions/Gmp) points to non-existing /build/gap/src/gap4r8/pkg/carat/carat-2.1b1/functions/gmp-4.2.1
*gap-packagesESymlink (usr/lib/gap/pkg/carat/carat-2.1b1/include/longlong.h) points to non-existing /build/gap/src/gap4r8/pkg/carat/carat-2.1b1/functions/Gmp/longlong.h
*gap-packagesWDependency c-xsc detected but optional (libraries ['usr/lib/libcxsc.so.2'] needed in files ['usr/lib/gap/pkg/float-0.7.6/bin/$ARCH-pc-linux-gnu-mpicc-default32/float.so', 'usr/lib/gap/pkg/float-0.7.6/src/.libs/float.so'])
*gap-packagesWDependency included and not needed ('gap')
*gap-packagesWDependency libmpc detected but optional (libraries ['usr/lib/libmpc.so.3'] needed in files ['usr/lib/gap/pkg/float-0.7.6/bin/$ARCH-pc-linux-gnu-mpicc-default32/float.so', 'usr/lib/gap/pkg/float-0.7.6/src/.libs/float.so'])
*gap-packagesWDependency libxaw detected but optional (libraries ['usr/lib/libXaw.so.7'] needed in files ['usr/lib/gap/pkg/xgap-4.26/bin/$ARCH-pc-linux-gnu-gcc/xgap'])
*gap-packagesWDependency mpfi detected but optional (libraries ['usr/lib/libmpfi.so.0'] needed in files ['usr/lib/gap/pkg/float-0.7.6/bin/$ARCH-pc-linux-gnu-mpicc-default32/float.so', 'usr/lib/gap/pkg/float-0.7.6/src/.libs/float.so'])
*gap-packagesWDependency normaliz detected but optional (libraries ['usr/lib/libnormaliz.so.3'] needed in files ['usr/lib/gap/pkg/NormalizInterface-1.0.2/.libs/NormalizInterface.so', 'usr/lib/gap/pkg/NormalizInterface-1.0.2/bin/$ARCH-pc-linux-gnu-mpicc-default32/NormalizInterface.so'])
*gap-packagesWDependency polymake detected but optional (libraries ['usr/lib/libpolymake-apps.so.3.1', 'usr/lib/libpolymake.so.3.1'] needed in files ['usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so'])
*gap-packagesWDirectory (usr/lib/gap/pkg/float-0.7.6/extern) is empty
*gap-packagesWPotential non-FHS info page (usr/lib/gap/pkg/carat/carat-2.1b1/info/dir) found.
*gap-packagesWPotential non-FHS info page (usr/lib/gap/pkg/carat/carat-2.1b1/info/gmp.info) found.
*gap-packagesWPotential non-FHS info page (usr/lib/gap/pkg/carat/carat-2.1b1/info/gmp.info-1) found.
*gap-packagesWPotential non-FHS info page (usr/lib/gap/pkg/carat/carat-2.1b1/info/gmp.info-2) found.
*gap-packagesWReferenced library 'dtrace' is an uninstalled dependency
*gap-packagesWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/libicudata.so.60' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/libicui18n.so.60' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/libicuuc.so.60' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/liblzma.so.5' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/NormalizInterface-1.0.2/.libs/NormalizInterface.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/NormalizInterface-1.0.2/bin/$ARCH-pc-linux-gnu-mpicc-default32/NormalizInterface.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/carat/carat-2.1b1/bin/$ARCH-pc-linux-gnu-gcc/Add')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/carat/carat-2.1b1/bin/$ARCH-pc-linux-gnu-gcc/Aut_grp')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/carat/carat-2.1b1/functions/gmp-4.2.1/gen-psqr')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/digraphs-0.11.0/.libs/digraphs.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/digraphs-0.11.0/bin/$ARCH-pc-linux-gnu-mpicc-default32/digraphs.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/json-1.2.0/.libs/json.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/json-1.2.0/bin/$ARCH-pc-linux-gnu-mpicc-default32/json.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/profiling-1.3.0/.libs/profiling.so')
*gap-packagesWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gap/pkg/profiling-1.3.0/bin/$ARCH-pc-linux-gnu-mpicc-default32/profiling.so')
*gap-packagesWUnused shared library '/usr/lib/libpolymake-apps.so.3.1' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/gap/pkg/Browse/bin/$ARCH-pc-linux-gnu-mpicc-default32/ncurses.so')
*gap-packagesWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/gap/pkg/Gauss-2017.12.07/bin/$ARCH-pc-linux-gnu-mpicc-default32/gauss.so')
*gap-packagesWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/lib/gap/pkg/edim/bin/$ARCH-pc-linux-gnu-mpicc-default32/ediv.so')
*gap-packagesWUnused shared library '/usr/lib/libxml2.so.2' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/libz.so.1' by file ('usr/lib/gap/pkg/PolymakeInterface/bin/$ARCH-pc-linux-gnu-mpicc-default32/polymake_main.so')
*gap-packagesWUnused shared library '/usr/lib/openmpi/libmpi.so.40' by file ('usr/lib/gap/pkg/Gauss-2017.12.07/bin/$ARCH-pc-linux-gnu-mpicc-default32/gauss.so')
*gap-packagesWUnused shared library '/usr/lib/openmpi/libmpi.so.40' by file ('usr/lib/gap/pkg/edim/bin/$ARCH-pc-linux-gnu-mpicc-default32/ediv.so')
*gccESymlink (usr/lib/bfd-plugins/liblto_plugin.so) points to non-existing /usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1+20171224/liblto_plugin.so
*gccESymlink (usr/share/licenses/gcc/RUNTIME.LIBRARY.EXCEPTION) points to non-existing /usr/share/licenses/gcc-libs/RUNTIME.LIBRARY.EXCEPTION
*gccWDependency gcc-libs included but already satisfied
*gccWDependency included and not needed ('binutils')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/$ARCH-pc-linux-gnu-gcc-ranlib')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/cpp')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/g++')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gcc')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gcc-ar')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gcc-nm')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gcov')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gcov-tool')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1/collect2')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1/lto-wrapper')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1/plugin/gengtype')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1/plugin/libcc1plugin.so.0.0.0')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1/plugin/libcp1plugin.so.0.0.0')
*gccWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libcc1.so.0.0.0')
*gcc-adaESymlink (usr/bin/gnatgcc) points to non-existing gcc
*gcc-adaESymlink (usr/share/licenses/gcc-ada/RUNTIME.LIBRARY.EXCEPTION) points to non-existing /usr/share/licenses/gcc-libs/RUNTIME.LIBRARY.EXCEPTION
*gcc-adaWDependency included and not needed ('gcc')
*gcc-adaWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/gnatlink')
*gcc-adaWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/bin/gnatmake')
*gcc-adaWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libgnat-7.so')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnat')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatbind')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatchop')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatclean')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatfind')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatkr')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatlink')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatls')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatmake')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatname')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatprep')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gnatxref')
*gcc-adaWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libgnat-7.so')
*gcc-fortranESymlink (usr/share/licenses/gcc-fortran/RUNTIME.LIBRARY.EXCEPTION) points to non-existing /usr/share/licenses/gcc-libs/RUNTIME.LIBRARY.EXCEPTION
*gcc-fortranWDependency included and not needed ('gcc')
*gcc-fortranWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gfortran')
*gcc-goESymlink (usr/share/licenses/gcc-go/RUNTIME.LIBRARY.EXCEPTION) points to non-existing /usr/share/licenses/gcc-libs/RUNTIME.LIBRARY.EXCEPTION
*gcc-goWDependency included and not needed ('gcc')
*gcc-goWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/$ARCH-pc-linux-gnu-gccgo')
*gcc-goWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/go')
*gcc-goWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/gofmt')
*gcc-goWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/gcc/$ARCH-pc-linux-gnu/7.2.1/cgo')
*gcc-libsWUnused shared library '/usr/lib/libdl.so.2' by file ('usr/lib/libgomp.so.1.0.0')
*gcc-libsWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libcilkrts.so.5.0.0')
*gcc-libsWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libubsan.so.0.0.0')
*gcc-objcESymlink (usr/share/licenses/gcc-objc/RUNTIME.LIBRARY.EXCEPTION) points to non-existing /usr/share/licenses/gcc-libs/RUNTIME.LIBRARY.EXCEPTION
*gcc-objcWDependency included and not needed ('gcc')
*gearmandWUnused shared library '/usr/lib/libboost_system.so.1.66.0' by file ('usr/lib/libgearman.so.8.0.0')
*gearmandWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libgearman.so.8.0.0')
*ghostscriptWDependency dbus included but already satisfied
*ghostscriptWDependency gtk3 detected but optional (libraries ['usr/lib/libgdk-3.so.0', 'usr/lib/libgtk-3.so.0'] needed in files ['usr/bin/gsx'])
*ghostscriptWDependency lcms2 included but already satisfied
*ghostscriptWDependency libjpeg included but already satisfied
*ghostscriptWDependency libpng included but already satisfied
*ghostscriptWDependency libtiff included but already satisfied
*ghostscriptWDependency zlib included but already satisfied
*ghostscriptWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('usr/bin/gsx')
*ghostscriptWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/bin/gsx')
*ghostscriptWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/bin/gsx')
*ghostscriptWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/bin/gsx')
*ghostscriptWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/bin/gsx')
*ghostscriptWUnused shared library '/usr/lib/libpthread.so.0' by file ('usr/bin/gsx')
*gigeditWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libatkmm-1.6.so.1' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libcairo.so.2' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libcairomm-1.0.so.1' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgdk-3.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgdk_pixbuf-2.0.so.0' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libgdk_pixbuf-2.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgdkmm-3.0.so.1' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libgio-2.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgiomm-2.4.so.1' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libgiomm-2.4.so.1' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libglib-2.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgobject-2.0.so.0' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libgobject-2.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgtk-3.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libgtkmm-3.0.so.1' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libpango-1.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/gigedit/libgigedit.so.4.0.0')
*gigeditWUnused shared library '/usr/lib/libpangocairo-1.0.so.0' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gigeditWUnused shared library '/usr/lib/libpangomm-1.4.so.1' by file ('usr/lib/linuxsampler/plugins/libgigeditlinuxsamplerplugin.so')
*gitEDependency libgnome-keyring detected and not included (libraries ['usr/lib/libgnome-keyring.so.0'] needed in files ['usr/lib/git-core/git-credential-gnome-keyring'])
*gitEDependency libsecret detected and not included (libraries ['usr/lib/libsecret-1.so.0'] needed in files ['usr/lib/git-core/git-credential-libsecret'])
*gitEDependency python detected and not included (programs ['python'] needed in scripts ['usr/share/git/hooks/multimail/migrate-mailhook-config', 'usr/share/git/hooks/multimail/post-receive.example'])
*gitWDependency included and not needed ('grep')
*gitWDependency included and not needed ('perl-error')
*gitWDependency included and not needed ('shadow')
*gitWDependency openssl included but already satisfied
*gitWDependency perl included but already satisfied
*gitWDependency python2 detected but optional (programs ['python2'] needed in scripts ['usr/lib/git-core/git-p4', 'usr/share/git/fast-import/import-zips.py', 'usr/share/git/hg-to-git/hg-to-git.py', 'usr/share/git/hooks/multimail/git_multimail.py', 'usr/share/git/svn-fe/svnrdump_sim.py'])
*gitWDirectory (usr/share/git-core/templates/branches) is empty
*gitWPotential non-FHS info page (usr/share/git-core/templates/info/exclude) found.
*git-annexEDependency hicolor-icon-theme detected and not included (needed for hicolor theme hierarchy)
*git-annexWDependency ghc-libs included but already satisfied
*git-annexWDependency haskell-aeson included but already satisfied
*git-annexWDependency haskell-async included but already satisfied
*git-annexWDependency haskell-blaze-builder included but already satisfied
*git-annexWDependency haskell-byteable included but already satisfied
*git-annexWDependency haskell-case-insensitive included but already satisfied
*git-annexWDependency haskell-clientsession included but already satisfied
*git-annexWDependency haskell-conduit included but already satisfied
*git-annexWDependency haskell-crypto-api included but already satisfied
*git-annexWDependency haskell-cryptonite included but already satisfied
*git-annexWDependency haskell-data-default included but already satisfied
*git-annexWDependency haskell-dbus included but already satisfied
*git-annexWDependency haskell-dlist included but already satisfied
*git-annexWDependency haskell-exceptions included but already satisfied
*git-annexWDependency haskell-http-client included but already satisfied
*git-annexWDependency haskell-http-conduit included but already satisfied
*git-annexWDependency haskell-http-types included but already satisfied
*git-annexWDependency haskell-memory included but already satisfied
*git-annexWDependency haskell-monad-control included but already satisfied
*git-annexWDependency haskell-monad-logger included but already satisfied
*git-annexWDependency haskell-mtl included but already satisfied
*git-annexWDependency haskell-network included but already satisfied
*git-annexWDependency haskell-network-info included but already satisfied
*git-annexWDependency haskell-network-uri included but already satisfied
*git-annexWDependency haskell-old-locale included but already satisfied
*git-annexWDependency haskell-optparse-applicative included but already satisfied
*git-annexWDependency haskell-path-pieces included but already satisfied
*git-annexWDependency haskell-persistent included but already satisfied
*git-annexWDependency haskell-persistent-template included but already satisfied
*git-annexWDependency haskell-quickcheck included but already satisfied
*git-annexWDependency haskell-random included but already satisfied
*git-annexWDependency haskell-regex-tdfa included but already satisfied
*git-annexWDependency haskell-resourcet included but already satisfied
*git-annexWDependency haskell-securemem included but already satisfied
*git-annexWDependency haskell-shakespeare included but already satisfied
*git-annexWDependency haskell-socks included but already satisfied
*git-annexWDependency haskell-split included but already satisfied
*git-annexWDependency haskell-stm included but already satisfied
*git-annexWDependency haskell-stm-chans included but already satisfied
*git-annexWDependency haskell-tagsoup included but already satisfied
*git-annexWDependency haskell-tasty included but already satisfied
*git-annexWDependency haskell-text included but already satisfied
*git-annexWDependency haskell-unix-compat included but already satisfied
*git-annexWDependency haskell-unordered-containers included but already satisfied
*git-annexWDependency haskell-utf8-string included but already satisfied
*git-annexWDependency haskell-wai included but already satisfied
*git-annexWDependency haskell-wai-extra included but already satisfied
*git-annexWDependency haskell-warp included but already satisfied
*git-annexWDependency haskell-yesod-core included but already satisfied
*git-annexWDependency haskell-yesod-form included but already satisfied
*git-annexWDependency included and not needed ('git')
*git-annexWDependency included and not needed ('rsync')
*git-annexWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSrts_thr-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHStransformers-0.5.2.0-ghc8.2.2.so' is an uninstalled dependency
*git-annexWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*git-annexWUnused shared library '/usr/lib/libHSdns-3.0.0-ghc8.2.2.so' by file ('usr/bin/git-annex')
*git-annexWUnused shared library '/usr/lib/libHSyesod-1.4.5-ghc8.2.2.so' by file ('usr/bin/git-annex')
*git-cryptWDependency included and not needed ('git')
*git-cryptWDependency openssl included but already satisfied
*git-repairWDependency haskell-mtl included but already satisfied
*git-repairWDependency haskell-network included but already satisfied
*git-repairWDependency haskell-text included but already satisfied
*git-repairWDependency included and not needed ('ghc')
*git-repairWDependency included and not needed ('git')
*git-repairWDependency included and not needed ('haskell-data-default')
*git-repairWDependency included and not needed ('haskell-ifelse')
*git-repairWDependency included and not needed ('haskell-unix-compat')
*git-repairWDependency included and not needed ('haskell-utf8-string')
*git-repairWReferenced library 'libHSbase-4.10.1.0-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSbytestring-0.10.8.2-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHScontainers-0.5.10.2-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSdirectory-1.3.0.2-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSfilepath-1.4.1.2-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSghc-prim-0.5.1.1-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSinteger-gmp-1.0.1.0-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSprocess-1.6.1.0-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSrts_thr-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHStime-1.8.0.2-ghc8.2.2.so' is an uninstalled dependency
*git-repairWReferenced library 'libHSunix-2.7.2.2-ghc8.2.2.so' is an uninstalled dependency
*git-repairWUnused shared library '/usr/lib/libm.so.6' by file ('usr/bin/git-repair')
*gitlabEDependency java-environment detected and not included (found class files usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/http_parser.rb-0.6.0/ext/ruby_http_parser/vendor/http-parser-java/ext/primitives.jar)
*gitlabEDependency libmariadbclient detected and not included (libraries ['usr/lib/libmysqlclient.so.18'] needed in files ['usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/mysql2-0.4.5/mysql2/mysql2.so', 'usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/mysql2.so', 'usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/lib/mysql2/mysql2.so'])
*gitlabEDependency python detected and not included (programs ['python'] needed in scripts ['usr/share/webapps/gitlab/node_modules/raven-js/docs/_sentryext/verify-docs.py', 'usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/github-markup-1.6.1/lib/github/commands/rest2html', 'usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/gitlab-markup-1.6.3/lib/github/commands/rest2html'])
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/RedCloth-4.3.2/redcloth_scan.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/allocations-1.0.5/liballocations.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/atomic-1.1.99/atomic_reference.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/bcrypt-3.1.11/bcrypt_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/bcrypt_pbkdf-1.0.0/bcrypt_pbkdf_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/charlock_holmes-0.7.5/charlock_holmes/charlock_holmes.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/concurrent-ruby-ext-1.0.5/concurrent/extension.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/escape_utils-1.1.1/escape_utils/escape_utils.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/ffi-1.9.18/ffi_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/gpgme-2.0.13/gpgme_n.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/hamlit-2.6.1/hamlit/hamlit.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/http_parser.rb-0.6.0/ruby_http_parser.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/json-1.8.6/json/ext/generator.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/json-1.8.6/json/ext/parser.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/kgio-2.10.0/kgio_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/mysql2-0.4.5/mysql2/mysql2.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/nokogiri-1.8.1/nokogiri/nokogiri.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/oj-2.17.5/oj/oj.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/pg-0.18.4/pg_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/posix-spawn-0.3.12/posix_spawn_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/prometheus-client-mmap-0.7.0.beta43/fast_mmaped_file.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/raindrops-0.18.0/raindrops_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/rblineprof-0.3.6/rblineprof.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/re2-1.1.1/re2.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/redcarpet-3.4.0/redcarpet.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/rinku-2.0.0/rinku.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/ruby-prof-0.16.2/ruby_prof.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/rugged-0.26.0/rugged/rugged.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/unf_ext-0.0.7.4/unf_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/unicorn-5.1.0/unicorn_http.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/version_sorter-2.1.0/version_sorter.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/vmstat-2.3.0/vmstat/vmstat.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/RedCloth-4.3.2/ext/redcloth_scan/redcloth_attributes.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/RedCloth-4.3.2/ext/redcloth_scan/redcloth_inline.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/RedCloth-4.3.2/ext/redcloth_scan/redcloth_scan.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/RedCloth-4.3.2/ext/redcloth_scan/redcloth_scan.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/RedCloth-4.3.2/lib/redcloth_scan.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/allocations-1.0.5/ext/liballocations/liballocations.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/allocations-1.0.5/ext/liballocations/liballocations.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/allocations-1.0.5/ext/liballocations/state.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/allocations-1.0.5/lib/liballocations.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/atomic-1.1.99/ext/atomic_reference.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/atomic-1.1.99/ext/atomic_reference.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/atomic-1.1.99/lib/atomic_reference.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/ext/mri/bcrypt_ext.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/ext/mri/bcrypt_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/ext/mri/crypt.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/ext/mri/crypt_blowfish.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/ext/mri/crypt_gensalt.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/ext/mri/wrapper.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt-3.1.11/lib/bcrypt_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/ext/mri/bcrypt_pbkdf.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/ext/mri/bcrypt_pbkdf_ext.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/ext/mri/bcrypt_pbkdf_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/ext/mri/blowfish.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/ext/mri/explicit_bzero.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/ext/mri/hash_sha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/bcrypt_pbkdf-1.0.0/lib/bcrypt_pbkdf_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/charlock_holmes-0.7.5/ext/charlock_holmes/charlock_holmes.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/charlock_holmes-0.7.5/ext/charlock_holmes/converter.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/charlock_holmes-0.7.5/ext/charlock_holmes/encoding_detector.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/charlock_holmes-0.7.5/ext/charlock_holmes/ext.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/charlock_holmes-0.7.5/ext/charlock_holmes/transliterator.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/charlock_holmes-0.7.5/lib/charlock_holmes/charlock_holmes.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/concurrent-ruby-ext-1.0.5/ext/concurrent/atomic_boolean.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/concurrent-ruby-ext-1.0.5/ext/concurrent/atomic_fixnum.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/concurrent-ruby-ext-1.0.5/ext/concurrent/atomic_reference.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/concurrent-ruby-ext-1.0.5/ext/concurrent/extension.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/concurrent-ruby-ext-1.0.5/ext/concurrent/rb_concurrent.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/concurrent-ruby-ext-1.0.5/lib/concurrent/extension.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/buffer.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/escape_utils.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/escape_utils.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_href_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_html_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_html_u.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_js_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_js_u.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_uri_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_uri_u.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/ext/escape_utils/houdini_xml_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/escape_utils-1.1.1/lib/escape_utils/escape_utils.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/AbstractMemory.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/ArrayType.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Buffer.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Call.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/ClosurePool.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/DataConverter.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/DynamicLibrary.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Function.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/FunctionInfo.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/LastError.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/LongDouble.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/MappedType.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/MemoryPointer.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/MethodHandle.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Platform.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Pointer.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Struct.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/StructByReference.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/StructByValue.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/StructLayout.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Thread.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Type.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Types.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/Variadic.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/ffi.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/ffi_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/lib/ffi_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.0/protobuf_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.1/protobuf_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.2/protobuf_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.3/protobuf_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.4/protobuf_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/gpgme-2.0.13/ext/gpgme/gpgme_n.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/gpgme-2.0.13/ext/gpgme/gpgme_n.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/gpgme-2.0.13/lib/gpgme_n.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.0/grpc_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.1/grpc_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.2/grpc_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.3/grpc_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.4/grpc_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/grpc_c.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/hamlit-2.6.1/ext/hamlit/hamlit.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/hamlit-2.6.1/ext/hamlit/hamlit.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/hamlit-2.6.1/ext/hamlit/hescape.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/hamlit-2.6.1/lib/hamlit/hamlit.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/http_parser.rb-0.6.0/ext/ruby_http_parser/ruby_http_parser.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/http_parser.rb-0.6.0/ext/ruby_http_parser/ruby_http_parser.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/http_parser.rb-0.6.0/ext/ruby_http_parser/ryah_http_parser.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/http_parser.rb-0.6.0/lib/ruby_http_parser.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/json-1.8.6/ext/json/ext/generator/generator.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/json-1.8.6/ext/json/ext/generator/generator.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/json-1.8.6/ext/json/ext/parser/parser.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/json-1.8.6/ext/json/ext/parser/parser.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/json-1.8.6/lib/json/ext/generator.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/json-1.8.6/lib/json/ext/parser.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/accept.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/connect.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/kgio_ext.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/kgio_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/poll.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/read.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/tryopen.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/wait.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/write.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/ext/kgio/writev.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/kgio-2.10.0/lib/kgio_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/client.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/infile.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/mysql2.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/mysql2_ext.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/result.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/ext/mysql2/statement.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/mysql2-0.4.5/lib/mysql2/mysql2.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/html_document.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/html_element_description.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/html_entity_lookup.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/html_sax_parser_context.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/html_sax_push_parser.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/nokogiri.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/nokogiri.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_attr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_attribute_decl.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_cdata.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_comment.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_document.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_document_fragment.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_dtd.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_element_content.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_element_decl.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_encoding_handler.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_entity_decl.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_entity_reference.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_io.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_libxml2_hacks.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_namespace.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_node.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_node_set.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_processing_instruction.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_reader.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_relax_ng.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_sax_parser.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_sax_parser_context.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_sax_push_parser.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_schema.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_syntax_error.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_text.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xml_xpath_context.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ext/nokogiri/xslt_stylesheet.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/lib/nokogiri/nokogiri.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/cache8.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/circarray.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/compat.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/dump.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/err.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/fast.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/hash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/hash_test.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/object.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/odd.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/oj.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/oj.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/parse.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/reader.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/resolve.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/saj.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/scp.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/sparse.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/strict.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/ext/oj/val_stack.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/oj-2.17.5/lib/oj/oj.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/gvl_wrappers.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_binary_decoder.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_binary_encoder.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_coder.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_connection.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_copy_coder.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_errors.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_result.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_text_decoder.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_text_encoder.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map_all_strings.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map_by_class.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map_by_column.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map_by_mri_type.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map_by_oid.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_type_map_in_ruby.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/util.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/lib/pg_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/posix-spawn-0.3.12/ext/posix-spawn.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/posix-spawn-0.3.12/ext/posix_spawn_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/posix-spawn-0.3.12/lib/posix_spawn_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/fast_mmaped_file.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/fast_mmaped_file.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/file_parsing.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/file_reading.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/hashmap.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/jsmn.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/mmap.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/rendering.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/utils.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/ext/fast_mmaped_file/value_access.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/prometheus-client-mmap-0.7.0.beta43/lib/fast_mmaped_file.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/raindrops-0.18.0/ext/raindrops/linux_inet_diag.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/raindrops-0.18.0/ext/raindrops/raindrops.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/raindrops-0.18.0/ext/raindrops/raindrops_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/raindrops-0.18.0/ext/raindrops/tcp_info.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/raindrops-0.18.0/lib/raindrops_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rblineprof-0.3.6/ext/rblineprof.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rblineprof-0.3.6/ext/rblineprof.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rblineprof-0.3.6/lib/rblineprof.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/dist/lib/libsodium.so.18.1.1') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/.libs/libsodium.so.18.1.1') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_aead/aes256gcm/aesni/.libs/libaesni_la-aead_aes256gcm_aesni.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_aead/aes256gcm/aesni/libaesni_la-aead_aes256gcm_aesni.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_aead/chacha20poly1305/sodium/.libs/libsodium_la-aead_chacha20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_aead/chacha20poly1305/sodium/libsodium_la-aead_chacha20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/.libs/libsodium_la-crypto_auth.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha256/.libs/libsodium_la-auth_hmacsha256_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha256/cp/.libs/libsodium_la-hmac_hmacsha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha256/cp/.libs/libsodium_la-verify_hmacsha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha256/cp/libsodium_la-hmac_hmacsha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha256/cp/libsodium_la-verify_hmacsha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha256/libsodium_la-auth_hmacsha256_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512/.libs/libsodium_la-auth_hmacsha512_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512/cp/.libs/libsodium_la-hmac_hmacsha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512/cp/.libs/libsodium_la-verify_hmacsha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512/cp/libsodium_la-hmac_hmacsha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512/cp/libsodium_la-verify_hmacsha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512/libsodium_la-auth_hmacsha512_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512256/.libs/libsodium_la-auth_hmacsha512256_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512256/cp/.libs/libsodium_la-hmac_hmacsha512256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512256/cp/.libs/libsodium_la-verify_hmacsha512256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512256/cp/libsodium_la-hmac_hmacsha512256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512256/cp/libsodium_la-verify_hmacsha512256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/hmacsha512256/libsodium_la-auth_hmacsha512256_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_auth/libsodium_la-crypto_auth.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/.libs/libsodium_la-crypto_box.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/.libs/libsodium_la-crypto_box_easy.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/.libs/libsodium_la-crypto_box_seal.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/.libs/libsodium_la-box_curve25519xsalsa20poly1305_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/libsodium_la-box_curve25519xsalsa20poly1305_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/.libs/libsodium_la-after_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/.libs/libsodium_la-before_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/.libs/libsodium_la-box_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/.libs/libsodium_la-keypair_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/libsodium_la-after_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/libsodium_la-before_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/libsodium_la-box_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/curve25519xsalsa20poly1305/ref/libsodium_la-keypair_curve25519xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/libsodium_la-crypto_box.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/libsodium_la-crypto_box_easy.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_box/libsodium_la-crypto_box_seal.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/curve25519/ref10/.libs/libsodium_la-curve25519_ref10.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/curve25519/ref10/libsodium_la-curve25519_ref10.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/hchacha20/.libs/libsodium_la-core_hchacha20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/hchacha20/libsodium_la-core_hchacha20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/hsalsa20/.libs/libsodium_la-core_hsalsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/hsalsa20/libsodium_la-core_hsalsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/hsalsa20/ref2/.libs/libsodium_la-core_hsalsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/hsalsa20/ref2/libsodium_la-core_hsalsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa20/.libs/libsodium_la-core_salsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa20/libsodium_la-core_salsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa20/ref/.libs/libsodium_la-core_salsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa20/ref/libsodium_la-core_salsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa2012/.libs/libsodium_la-core_salsa2012_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa2012/libsodium_la-core_salsa2012_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa2012/ref/.libs/libsodium_la-core_salsa2012.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa2012/ref/libsodium_la-core_salsa2012.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa208/.libs/libsodium_la-core_salsa208_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa208/libsodium_la-core_salsa208_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa208/ref/.libs/libsodium_la-core_salsa208.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_core/salsa208/ref/libsodium_la-core_salsa208.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/.libs/libsodium_la-crypto_generichash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/.libs/libsodium_la-generichash_blake2_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/libsodium_la-generichash_blake2_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/.libs/libavx2_la-blake2b-compress-avx2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/.libs/libsodium_la-blake2b-compress-ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/.libs/libsodium_la-blake2b-ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/.libs/libsodium_la-generichash_blake2b.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/.libs/libsse41_la-blake2b-compress-sse41.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/.libs/libssse3_la-blake2b-compress-ssse3.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/libavx2_la-blake2b-compress-avx2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/libsodium_la-blake2b-compress-ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/libsodium_la-blake2b-ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/libsodium_la-generichash_blake2b.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/libsse41_la-blake2b-compress-sse41.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/blake2/ref/libssse3_la-blake2b-compress-ssse3.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_generichash/libsodium_la-crypto_generichash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/.libs/libsodium_la-crypto_hash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/libsodium_la-crypto_hash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha256/.libs/libsodium_la-hash_sha256_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha256/cp/.libs/libsodium_la-hash_sha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha256/cp/libsodium_la-hash_sha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha256/libsodium_la-hash_sha256_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha512/.libs/libsodium_la-hash_sha512_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha512/cp/.libs/libsodium_la-hash_sha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha512/cp/libsodium_la-hash_sha512.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_hash/sha512/libsodium_la-hash_sha512_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/.libs/libsodium_la-crypto_onetimeauth.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/libsodium_la-crypto_onetimeauth.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/poly1305/.libs/libsodium_la-onetimeauth_poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/poly1305/donna/.libs/libsodium_la-poly1305_donna.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/poly1305/donna/libsodium_la-poly1305_donna.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/poly1305/libsodium_la-onetimeauth_poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/poly1305/sse2/.libs/libsse2_la-poly1305_sse2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_onetimeauth/poly1305/sse2/libsse2_la-poly1305_sse2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/.libs/libsodium_la-crypto_pwhash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libsodium_la-argon2-core.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libsodium_la-argon2-encoding.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libsodium_la-argon2-fill-block-ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libsodium_la-argon2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libsodium_la-blake2b-long.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libsodium_la-pwhash_argon2i.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/.libs/libssse3_la-argon2-fill-block-ssse3.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libsodium_la-argon2-core.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libsodium_la-argon2-encoding.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libsodium_la-argon2-fill-block-ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libsodium_la-argon2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libsodium_la-blake2b-long.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libsodium_la-pwhash_argon2i.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/argon2/libssse3_la-argon2-fill-block-ssse3.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/libsodium_la-crypto_pwhash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/.libs/libsodium_la-crypto_scrypt-common.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/.libs/libsodium_la-pbkdf2-sha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/.libs/libsodium_la-pwhash_scryptsalsa208sha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/.libs/libsodium_la-scrypt_platform.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/libsodium_la-crypto_scrypt-common.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/libsodium_la-pbkdf2-sha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/libsodium_la-pwhash_scryptsalsa208sha256.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/libsodium_la-scrypt_platform.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/nosse/.libs/libsodium_la-pwhash_scryptsalsa208sha256_nosse.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/nosse/libsodium_la-pwhash_scryptsalsa208sha256_nosse.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/sse/.libs/libsse2_la-pwhash_scryptsalsa208sha256_sse.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_pwhash/scryptsalsa208sha256/sse/libsse2_la-pwhash_scryptsalsa208sha256_sse.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_scalarmult/.libs/libsodium_la-crypto_scalarmult.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_scalarmult/curve25519/.libs/libsodium_la-scalarmult_curve25519.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_scalarmult/curve25519/libsodium_la-scalarmult_curve25519.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_scalarmult/curve25519/ref10/.libs/libsodium_la-x25519_ref10.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_scalarmult/curve25519/ref10/libsodium_la-x25519_ref10.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_scalarmult/libsodium_la-crypto_scalarmult.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/.libs/libsodium_la-crypto_secretbox.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/.libs/libsodium_la-crypto_secretbox_easy.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/libsodium_la-crypto_secretbox.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/libsodium_la-crypto_secretbox_easy.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/xsalsa20poly1305/.libs/libsodium_la-secretbox_xsalsa20poly1305_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/xsalsa20poly1305/libsodium_la-secretbox_xsalsa20poly1305_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/xsalsa20poly1305/ref/.libs/libsodium_la-box_xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_secretbox/xsalsa20poly1305/ref/libsodium_la-box_xsalsa20poly1305.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_shorthash/.libs/libsodium_la-crypto_shorthash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_shorthash/libsodium_la-crypto_shorthash.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_shorthash/siphash24/.libs/libsodium_la-shorthash_siphash24_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_shorthash/siphash24/libsodium_la-shorthash_siphash24_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_shorthash/siphash24/ref/.libs/libsodium_la-shorthash_siphash24.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_shorthash/siphash24/ref/libsodium_la-shorthash_siphash24.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/.libs/libsodium_la-crypto_sign.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/.libs/libsodium_la-sign_ed25519_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/libsodium_la-sign_ed25519_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/.libs/libsodium_la-keypair.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/.libs/libsodium_la-obsolete.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/.libs/libsodium_la-open.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/.libs/libsodium_la-sign.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/libsodium_la-keypair.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/libsodium_la-obsolete.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/libsodium_la-open.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/ed25519/ref10/libsodium_la-sign.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_sign/libsodium_la-crypto_sign.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/.libs/libsodium_la-crypto_stream.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/.libs/libsodium_la-stream_aes128ctr_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/libsodium_la-stream_aes128ctr_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/.libs/libsodium_la-afternm_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/.libs/libsodium_la-beforenm_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/.libs/libsodium_la-consts_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/.libs/libsodium_la-int128_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/.libs/libsodium_la-stream_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/.libs/libsodium_la-xor_afternm_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/libsodium_la-afternm_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/libsodium_la-beforenm_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/libsodium_la-consts_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/libsodium_la-int128_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/libsodium_la-stream_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/aes128ctr/portable/libsodium_la-xor_afternm_aes128ctr.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/chacha20/.libs/libsodium_la-stream_chacha20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/chacha20/libsodium_la-stream_chacha20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/chacha20/ref/.libs/libsodium_la-stream_chacha20_ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/chacha20/ref/libsodium_la-stream_chacha20_ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/chacha20/vec/.libs/libssse3_la-stream_chacha20_vec.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/chacha20/vec/libssse3_la-stream_chacha20_vec.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/libsodium_la-crypto_stream.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa20/.libs/libsodium_la-stream_salsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa20/libsodium_la-stream_salsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa20/ref/.libs/libsodium_la-stream_salsa20_ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa20/ref/.libs/libsodium_la-xor_salsa20_ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa20/ref/libsodium_la-stream_salsa20_ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa20/ref/libsodium_la-xor_salsa20_ref.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa2012/.libs/libsodium_la-stream_salsa2012_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa2012/libsodium_la-stream_salsa2012_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa2012/ref/.libs/libsodium_la-stream_salsa2012.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa2012/ref/.libs/libsodium_la-xor_salsa2012.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa2012/ref/libsodium_la-stream_salsa2012.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa2012/ref/libsodium_la-xor_salsa2012.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa208/.libs/libsodium_la-stream_salsa208_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa208/libsodium_la-stream_salsa208_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa208/ref/.libs/libsodium_la-stream_salsa208.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa208/ref/.libs/libsodium_la-xor_salsa208.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa208/ref/libsodium_la-stream_salsa208.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/salsa208/ref/libsodium_la-xor_salsa208.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/xsalsa20/.libs/libsodium_la-stream_xsalsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/xsalsa20/libsodium_la-stream_xsalsa20_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/xsalsa20/ref/.libs/libsodium_la-stream_xsalsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/xsalsa20/ref/.libs/libsodium_la-xor_xsalsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/xsalsa20/ref/libsodium_la-stream_xsalsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_stream/xsalsa20/ref/libsodium_la-xor_xsalsa20.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/16/.libs/libsodium_la-verify_16_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/16/libsodium_la-verify_16_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/16/ref/.libs/libsodium_la-verify_16.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/16/ref/libsodium_la-verify_16.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/32/.libs/libsodium_la-verify_32_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/32/libsodium_la-verify_32_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/32/ref/.libs/libsodium_la-verify_32.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/32/ref/libsodium_la-verify_32.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/64/.libs/libsodium_la-verify_64_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/64/libsodium_la-verify_64_api.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/64/ref/.libs/libsodium_la-verify_64.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/crypto_verify/64/ref/libsodium_la-verify_64.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/randombytes/.libs/libsodium_la-randombytes.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/randombytes/libsodium_la-randombytes.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/randombytes/salsa20/.libs/libsodium_la-randombytes_salsa20_random.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/randombytes/salsa20/libsodium_la-randombytes_salsa20_random.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/randombytes/sysrandom/.libs/libsodium_la-randombytes_sysrandom.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/randombytes/sysrandom/libsodium_la-randombytes_sysrandom.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/.libs/libsodium_la-core.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/.libs/libsodium_la-runtime.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/.libs/libsodium_la-utils.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/.libs/libsodium_la-version.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/libsodium_la-core.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/libsodium_la-runtime.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/libsodium_la-utils.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rbnacl-libsodium-1.0.11/vendor/libsodium/src/libsodium/sodium/libsodium_la-version.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/re2-1.1.1/ext/re2/re2.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/re2-1.1.1/ext/re2/re2.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/re2-1.1.1/lib/re2.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/autolink.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/buffer.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/houdini_href_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/houdini_html_e.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/html.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/html_smartypants.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/markdown.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/rc_markdown.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/rc_render.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/redcarpet.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/ext/redcarpet/stack.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/redcarpet-3.4.0/lib/redcarpet.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/ext/rinku/autolink.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/ext/rinku/buffer.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/ext/rinku/rinku.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/ext/rinku/rinku.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/ext/rinku/rinku_rb.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/ext/rinku/utf8.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rinku-2.0.0/lib/rinku.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_call_info.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_allocations.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_cpu_time.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_gc_runs.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_gc_time.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_memory.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_process_time.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_measure_wall_time.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_method.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_stack.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/rp_thread.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/ruby_prof.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/ext/ruby_prof/ruby_prof.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ruby-prof-0.16.2/lib/ruby_prof.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_backend.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_blame.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_blob.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_branch.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_branch_collection.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_commit.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_config.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_cred.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_diff.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_diff_delta.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_diff_hunk.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_diff_line.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_index.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_note.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_object.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_patch.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_rebase.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_reference.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_reference_collection.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_remote.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_remote_collection.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_repo.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_revwalk.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_settings.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_signature.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_submodule.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_submodule_collection.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_tag.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_tag_collection.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/ext/rugged/rugged_tree.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/lib/rugged/rugged.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/3.10.1/CMakeDetermineCompilerABI_C.bin') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/3.10.1/CompilerIdC/a.out') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/feature_tests.bin') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/annotated_commit.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/apply.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/attr.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/attr_file.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/attrcache.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/blame.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/blame_git.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/blob.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/branch.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/buf_text.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/buffer.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/cache.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/checkout.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/cherrypick.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/clone.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/commit.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/commit_list.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/config.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/config_cache.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/config_file.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/crlf.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/curl_stream.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/date.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/delta.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/describe.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_driver.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_file.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_generate.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_parse.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_print.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_stats.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_tform.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/diff_xdiff.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/errors.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/fetch.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/fetchhead.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/filebuf.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/fileops.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/filter.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/fnmatch.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/global.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/graph.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/hash.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/hashsig.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/ident.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/idxmap.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/ignore.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/index.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/indexer.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/iterator.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/merge.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/merge_driver.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/merge_file.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/message.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/mwindow.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/netops.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/notes.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/object.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/object_api.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/odb.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/odb_loose.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/odb_mempack.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/odb_pack.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/offmap.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/oid.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/oidarray.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/oidmap.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/openssl_stream.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/pack-objects.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/pack.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/patch.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/patch_generate.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/patch_parse.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/path.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/pathspec.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/pool.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/posix.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/pqueue.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/proxy.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/push.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/rebase.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/refdb.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/refdb_fs.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/reflog.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/refs.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/refspec.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/remote.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/repository.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/reset.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/revert.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/revparse.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/revwalk.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/settings.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/sha1_lookup.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/signature.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/socket_stream.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/sortedcache.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/stash.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/status.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/stransport_stream.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/strmap.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/submodule.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/sysdir.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/tag.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/thread-utils.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/tls_stream.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/trace.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transaction.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transport.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/auth.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/auth_negotiate.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/cred.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/cred_helpers.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/git.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/http.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/local.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/smart.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/smart_pkt.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/smart_protocol.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/ssh.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/transports/winhttp.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/tree-cache.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/tree.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/tsort.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/unix/map.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/unix/realpath.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/util.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/varint.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/vector.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/worktree.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xdiffi.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xemit.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xhistogram.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xmerge.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xpatience.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xprepare.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/xdiff/xutils.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/git2.dir/src/zstream.c.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unf_ext-0.0.7.4/ext/unf_ext/unf.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unf_ext-0.0.7.4/ext/unf_ext/unf_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unf_ext-0.0.7.4/lib/unf_ext.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unicorn-5.1.0/ext/unicorn_http/httpdate.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unicorn-5.1.0/ext/unicorn_http/unicorn_http.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unicorn-5.1.0/ext/unicorn_http/unicorn_http.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unicorn-5.1.0/lib/unicorn_http.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/version_sorter-2.1.0/ext/version_sorter/version_sorter.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/version_sorter-2.1.0/ext/version_sorter/version_sorter.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/version_sorter-2.1.0/lib/version_sorter.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/vmstat-2.3.0/ext/vmstat/vmstat.o') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/vmstat-2.3.0/ext/vmstat/vmstat.so') outside of a valid path.
*gitlabEELF file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/vmstat-2.3.0/lib/vmstat/vmstat.so') outside of a valid path.
*gitlabEFile (etc/webapps/gitlab) is owned by 105:105
*gitlabEFile (etc/webapps/gitlab/gitlab_workhorse_secret) is owned by root:105
*gitlabEFile (usr/share/webapps/gitlab/db/schema.rb) is owned by 105:105
*gitlabEFile (var/lib/gitlab) is owned by 105:105
*gitlabEFile (var/lib/gitlab/backups) is owned by 105:105
*gitlabEFile (var/lib/gitlab/builds) is owned by 105:105
*gitlabEFile (var/lib/gitlab/satellites) is owned by 105:105
*gitlabEFile (var/lib/gitlab/shared) is owned by 105:105
*gitlabEFile (var/lib/gitlab/shared/artifacts) is owned by 105:105
*gitlabEFile (var/lib/gitlab/shared/lfs-objects) is owned by 105:105
*gitlabEFile (var/lib/gitlab/uploads) is owned by 105:105
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.0.0-p645/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.0/protobuf_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.0.0-p645/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.0/grpc_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.1.5/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.1/protobuf_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.1.5/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.1/grpc_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.2.2/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.2/protobuf_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.2.2/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.2/grpc_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.3.0/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.3/protobuf_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.3.0/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.3/grpc_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.4.0/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/google-protobuf-3.4.1.1-$ARCH-linux/lib/google/2.4/protobuf_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.4.0/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/2.4/grpc_c.so')
*gitlabEInsecure RPATH '/usr/local/rake-compiler/ruby/$ARCH-linux-gnu/ruby-2.4.0/lib' in file ('usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/src/ruby/lib/grpc/grpc_c.so')
*gitlabESymlink (usr/share/webapps/gitlab/.gitlab_shell_secret) points to non-existing /etc/webapps/gitlab-shell/secret
*gitlabESymlink (usr/share/webapps/gitlab/config/database.yml) points to non-existing /etc/webapps/gitlab/database.yml
*gitlabESymlink (usr/share/webapps/gitlab/config/secrets.yml) points to non-existing /etc/webapps/gitlab/secrets.yml
*gitlabESymlink (usr/share/webapps/gitlab/log) points to non-existing /var/log/gitlab
*gitlabESymlink (usr/share/webapps/gitlab/tmp) points to non-existing /var/tmp
*gitlabESymlink (var/lib/gitlab/pids) points to non-existing /run/gitlab
*gitlabESymlink (var/lib/gitlab/sockets) points to non-existing /run/gitlab
*gitlabWDependency icu included but already satisfied
*gitlabWDependency included and not needed ('git')
*gitlabWDependency included and not needed ('gitlab-gitaly')
*gitlabWDependency included and not needed ('gitlab-shell')
*gitlabWDependency included and not needed ('gitlab-workhorse')
*gitlabWDependency included and not needed ('openssh')
*gitlabWDependency included and not needed ('redis')
*gitlabWDependency included and not needed ('ruby2.3-bundler')
*gitlabWDependency libxslt included but already satisfied
*gitlabWDependency postgresql-libs detected but optional (libraries ['usr/lib/libpq.so.5'] needed in files ['usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/extensions/$ARCH-linux/2.3.0/pg-0.18.4/pg_ext.so', 'usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/ext/pg_ext.so', 'usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/pg-0.18.4/lib/pg_ext.so'])
*gitlabWDependency ruby2.3 included but already satisfied
*gitlabWDirectory (etc/webapps/gitlab) does not have the world executable bit set.
*gitlabWDirectory (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/doc) is empty
*gitlabWDirectory (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/nokogiri-1.8.1/ports) is empty
*gitlabWDirectory (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/3.10.1/CompilerIdC/tmp) is empty
*gitlabWDirectory (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/rugged-0.26.0/vendor/libgit2/build/CMakeFiles/CMakeTmp) is empty
*gitlabWDirectory (var/lib/gitlab) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/backups) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/backups) is empty
*gitlabWDirectory (var/lib/gitlab/builds) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/builds) is empty
*gitlabWDirectory (var/lib/gitlab/satellites) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/satellites) is empty
*gitlabWDirectory (var/lib/gitlab/shared) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/shared/artifacts) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/shared/artifacts) is empty
*gitlabWDirectory (var/lib/gitlab/shared/lfs-objects) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/shared/lfs-objects) is empty
*gitlabWDirectory (var/lib/gitlab/uploads) does not have the world executable bit set.
*gitlabWDirectory (var/lib/gitlab/uploads) is empty
*gitlabWFile (etc/webapps/gitlab) does not have the world readable bit set.
*gitlabWFile (etc/webapps/gitlab/gitlab_workhorse_secret) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/.gitignore) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/.ruby-gemset) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/.yardopts) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/Guardfile) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/LICENSE) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/Rakefile) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/TODO) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/config/devtools.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/config/mutant.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/config/roodi.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/axiom-types-0.1.1/config/yardstick.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/.gitignore) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/Guardfile) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/LICENSE) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/Rakefile) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/TODO) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/config/flog.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/config/mutant.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/config/yardstick.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/spec/rcov.opts) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/descendants_tracker-0.0.4/spec/spec.opts) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/.gitignore) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/.rspec) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/.rubocop.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/.travis.yml) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/CHANGELOG.md) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/CONTRIBUTING.md) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/COPYING) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/Gemfile) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/README.md) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/Rakefile) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/googleauth.gemspec) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/apply_auth_examples.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/client_id_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/compute_engine_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/get_application_default_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/iam_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/scope_util_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/service_account_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/signet_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/stores/file_token_store_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/stores/redis_token_store_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/stores/store_examples.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/user_authorizer_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/user_refresh_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/googleauth/web_user_authorizer_spec.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/googleauth-0.5.3/spec/spec_helper.rb) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/grpc_c.32.ruby) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/grpc-1.4.5-$ARCH-linux/grpc_c.64.ruby) does not have the world readable bit set.
*gitlabWFile (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/sys-filesystem-1.1.6/certs/djberg96_pub.pem) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/backups) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/builds) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/satellites) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/shared) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/shared/artifacts) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/shared/lfs-objects) does not have the world readable bit set.
*gitlabWFile (var/lib/gitlab/uploads) does not have the world readable bit set.
*gitlabWPotential non-FHS info page (usr/share/webapps/gitlab/node_modules/schema-utils/node_modules/ajv/scripts/info) found.
*gitlabWPotential non-FHS info page (usr/share/webapps/gitlab/node_modules/webpack/node_modules/ajv/scripts/info) found.
*gitlabWPotential non-FHS info page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/locale-2.1.2/lib/locale/info/language.rb) found.
*gitlabWPotential non-FHS info page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/locale-2.1.2/lib/locale/info/region.rb) found.
*gitlabWPotential non-FHS info page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/railties-4.2.10/lib/rails/templates/rails/info/properties.html.erb) found.
*gitlabWPotential non-FHS info page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/railties-4.2.10/lib/rails/templates/rails/info/routes.html.erb) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/node_modules/cssesc/man/cssesc.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/node_modules/he/man/he.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/node_modules/jsesc/man/jsesc.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/node_modules/marked/man/marked.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/node_modules/regjsparser/node_modules/jsesc/man/jsesc.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/asciidoctor-1.5.3/man/asciidoctor.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/asciidoctor-1.5.3/man/asciidoctor.adoc) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/libffi/man/Makefile.am) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/libffi/man/Makefile.in) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/libffi/man/ffi.3) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/libffi/man/ffi_call.3) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/ffi-1.9.18/ext/ffi_c/libffi/man/ffi_prep_cif.3) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/tilt-2.0.6/man/index.txt) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/tilt-2.0.6/man/tilt.1.ronn) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unicorn-5.1.0/man/man1/unicorn.1) found.
*gitlabWPotential non-FHS man page (usr/share/webapps/gitlab/vendor/bundle/ruby/2.3.0/gems/unicorn-5.1.0/man/man1/unicorn_rails.1) found.
*gitlabWReferenced library 'jruby' is an uninstalled dependency
*gitlabWReferenced library 'ld-linux-$ARCH.so.2' is an uninstalled dependency
*gitlabWReferenced library 'libc.so.6' is an uninstalled dependency
*gitlabWReferenced library 'libdl.so.2' is an uninstalled dependency
*gitlabWReferenced library 'libm.so.6' is an uninstalled dependency
*gitlabWReferenced library 'libpthread.so.0' is an uninstalled dependency
*gitlabWReferenced library 'lua' is an uninstalled dependency
*gitlabWReferenced library 'q' is an uninstalled dependency
*gitlabWReferenced library 'rackup' is an uninstalled dependency
*gitlabWReferenced library 'rake' is an uninstalled dependency
*gitlabWReferenced library 'rdmd' is an uninstalled dependency
*gitlabWReferenced library 'rspec' is an uninstalled dependency
*gitlabWReferenced library 'ruby' is an uninstalled dependency
*gitlabWReferenced library 'ruby1.9.1' is an uninstalled dependency
*gjsWDependency cairo included but already satisfied
*glew-waylandWUnused shared library '/usr/lib/libEGL.so.1' by file ('usr/bin/visualinfo')
*glew-waylandWUnused shared library '/usr/lib/libGL.so.1' by file ('usr/bin/glewinfo')
*glew-waylandWUnused shared library '/usr/lib/libGL.so.1' by file ('usr/lib/libGLEW.so.2.1.0')
*glib2WDependency libelf detected but optional (libraries ['usr/lib/libelf.so.1'] needed in files ['usr/bin/gresource'])
*glib2WDependency python detected but optional (programs ['python'] needed in scripts ['usr/bin/gdbus-codegen', 'usr/bin/glib-genmarshal', 'usr/bin/glib-mkenums', 'usr/bin/gtester-report'])
*glib2WDependency zlib included but already satisfied
*glib2-docsWNo ELF files and not an "any" package
*glibcECross-directory hardlink in package (usr/lib/getconf/POSIX_V6_ILP32_OFF32, usr/bin/getconf)
*glibcECross-directory hardlink in package (usr/lib/getconf/POSIX_V6_ILP32_OFFBIG, usr/bin/getconf)
*glibcECross-directory hardlink in package (usr/lib/getconf/POSIX_V7_ILP32_OFF32, usr/bin/getconf)
*glibcECross-directory hardlink in package (usr/lib/getconf/POSIX_V7_ILP32_OFFBIG, usr/bin/getconf)
*glibcECross-directory hardlink in package (usr/lib/getconf/XBS5_ILP32_OFF32, usr/bin/getconf)
*glibcECross-directory hardlink in package (usr/lib/getconf/XBS5_ILP32_OFFBIG, usr/bin/getconf)
*glibcWDependency gd detected but optional (libraries ['usr/lib/libgd.so.3'] needed in files ['usr/bin/memusagestat'])
*glibcWDirectory (usr/lib/locale) is empty
*glibcWDirectory (var/db/nscd) is empty
*glibcWFile (var/db/) exists in a non-standard directory.
*glibcWFile (var/db/Makefile) exists in a non-standard directory.
*glibcWFile (var/db/nscd/) exists in a non-standard directory.
*glibcWReferenced library 'libCNS.so' is an uninstalled dependency
*glibcWReferenced library 'libGB.so' is an uninstalled dependency
*glibcWReferenced library 'libISOIR165.so' is an uninstalled dependency
*glibcWReferenced library 'libJIS.so' is an uninstalled dependency
*glibcWReferenced library 'libJISX0213.so' is an uninstalled dependency
*glibcWReferenced library 'libKSC.so' is an uninstalled dependency
*glob2WDependency included and not needed ('fribidi')
*glob2WDependency included and not needed ('xdg-utils')
*glob2WDependency libgl included but already satisfied
*gmtkWUnused shared library '/usr/lib/libatk-1.0.so.0' by file ('usr/lib/libgmtk.so.1.0.9')
*gmtkWUnused shared library '/usr/lib/libcairo-gobject.so.2' by file ('usr/lib/libgmtk.so.1.0.9')
*gmtkWUnused shared library '/usr/lib/libgdk_pixbuf-2.0.so.0' by file ('usr/lib/libgmtk.so.1.0.9')
*gmtkWUnused shared library '/usr/lib/libgthread-2.0.so.0' by file ('usr/lib/libgmtk.so.1.0.9')
*gmtkWUnused shared library '/usr/lib/libm.so.6' by file ('usr/lib/libgmlib.so.1.0.9')
*gmtk